View Issue Details

IDProjectCategoryView StatusLast Update
0017045CentOS-7mesapublic2020-02-13 02:33
Reporternauth 
PrioritynormalSeveritycrashReproducibilityrandom
Status newResolutionopen 
PlatformOSCentOSOS Version7.6
Product Version7.6.1810 
Target VersionFixed in Version 
Summary0017045: X Server Hangs/Crashes Intermittenly.
DescriptionBeen having an issue with CentOS 7.6 on a custom built server, using a Supermicro X10SRA-F motherboard and a W600 video card. I've been getting random X server hangs/crashes that require a server reboot. Unable to reproduce at the moment. Looking for help deciphering/debugging the issue.
Steps To ReproduceUnable
TagsNo tags attached.
abrt_hash
URL

Activities

nauth

nauth

2020-02-13 02:33

reporter  

dmesg (163,287 bytes)
[    0.000000] microcode: microcode updated early to revision 0x3d, date = 2018-04-20
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 8 23:39:32 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/system-root ro crashkernel=auto rd.lvm.lv=system/root rd.lvm.lv=system/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000099bff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000099c00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007765bfff] usable
[    0.000000] BIOS-e820: [mem 0x000000007765c000-0x0000000078409fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007840a000-0x00000000786cdfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000786ce000-0x00000000792c6fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000792c7000-0x000000007b268fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007b269000-0x000000007b269fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007b26a000-0x000000007b2effff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007b2f0000-0x000000007bffffff] usable
[    0.000000] BIOS-e820: [mem 0x000000007c000000-0x000000008fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed44fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000087fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 3.0 present.
[    0.000000] DMI: Supermicro X10SRA-F/X10SRA-F, BIOS 2.0 01/28/2016
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x880000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000080000000 mask 3FFF80000000 uncachable
[    0.000000]   1 base 380000000000 mask 3FC000000000 uncachable
[    0.000000]   2 base 0000E0000000 mask 3FFFF0000000 write-through
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x7c000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcdf0-0x000fcdff] mapped at [ffffffffff200df0]
[    0.000000] Base memory trampoline at [ffff9b1bc0093000] 93000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x240852000, 0x240852fff] PGTABLE
[    0.000000] BRK [0x240853000, 0x240853fff] PGTABLE
[    0.000000] BRK [0x240854000, 0x240854fff] PGTABLE
[    0.000000] BRK [0x240855000, 0x240855fff] PGTABLE
[    0.000000] BRK [0x240856000, 0x240856fff] PGTABLE
[    0.000000] BRK [0x240857000, 0x240857fff] PGTABLE
[    0.000000] BRK [0x240858000, 0x240858fff] PGTABLE
[    0.000000] BRK [0x240859000, 0x240859fff] PGTABLE
[    0.000000] BRK [0x24085a000, 0x24085afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33e33000-0x35f11fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f05b0 00024 (v02 SUPERM)
[    0.000000] ACPI: XSDT 0000000078ad8098 000B4 (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 0000000078b0c588 0010C (v05 SUPERM SMCI--MB 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 0000000078ad81e8 3439F (v02 SUPERM SMCI--MB 01072009 INTL 20091013)
[    0.000000] ACPI: FACS 00000000792c5f80 00040
[    0.000000] ACPI: APIC 0000000078b0c698 000E4 (v03 SUPERM SMCI--MB 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 0000000078b0c780 00044 (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 0000000078b0c7c8 0009C (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
[    0.000000] ACPI: SPMI 0000000078b0c868 00040 (v05 A M I   OEMSPMI 00000000 AMI. 00000000)
[    0.000000] ACPI: MCFG 0000000078b0c8a8 0003C (v01 SUPERM SMCI--MB 01072009 MSFT 00000097)
[    0.000000] ACPI: SSDT 0000000078b0c8e8 0036D (v01 SataRe SataTabl 00001000 INTL 20120913)
[    0.000000] ACPI: UEFI 0000000078b0cc58 00042 (v01 SUPERM SMCI--MB 01072009      00000000)
[    0.000000] ACPI: HPET 0000000078b0cca0 00038 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
[    0.000000] ACPI: MSCT 0000000078b0ccd8 00090 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
[    0.000000] ACPI: SLIT 0000000078b0cd68 0002D (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
[    0.000000] ACPI: SRAT 0000000078b0cd98 01158 (v03 SUPERM SMCI--MB 00000001 INTL 20091013)
[    0.000000] ACPI: WDDT 0000000078b0def0 00040 (v01 SUPERM SMCI--MB 00000000 INTL 20091013)
[    0.000000] ACPI: SSDT 0000000078b0df30 1706B (v02 SUPERM    PmMgt 00000001 INTL 20120913)
[    0.000000] ACPI: SSDT 0000000078b24fa0 02654 (v02 SUPERM SpsNm    00000002 INTL 20120913)
[    0.000000] ACPI: SSDT 0000000078b275f8 00064 (v02 SUPERM SpsNvs   00000002 INTL 20120913)
[    0.000000] ACPI: PRAD 0000000078b27660 00102 (v02 SUPERM SMCI--MB 00000002 INTL 20120913)
[    0.000000] ACPI: DMAR 0000000078b27768 000C4 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x10 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x12 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x14 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x16 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x18 -> Node 0
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x7fffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x87fffffff]
[    0.000000] NUMA: Initialized distance table, cnt=1
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x7fffffff] + [mem 0x100000000-0x87fffffff] -> [mem 0x00000000-0x87fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x87ffd8000-0x87fffefff]
[    0.000000] Reserving 162MB of memory at 656MB for crashkernel (System RAM: 32645MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x87fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00098fff]
[    0.000000]   node   0: [mem 0x00100000-0x7765bfff]
[    0.000000]   node   0: [mem 0x7840a000-0x786cdfff]
[    0.000000]   node   0: [mem 0x7b269000-0x7b269fff]
[    0.000000]   node   0: [mem 0x7b2f0000-0x7bffffff]
[    0.000000]   node   0: [mem 0x100000000-0x87fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x87fffffff]
[    0.000000] On node 0 totalpages: 8357321
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3992 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7641 pages used for memmap
[    0.000000]   DMA32 zone: 489009 pages, LIFO batch:31
[    0.000000]   Normal zone: 122880 pages used for memmap
[    0.000000]   Normal zone: 7864320 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x12] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x14] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x16] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x18] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x12] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x14] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x16] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x18] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 2, version 32, address 0xfec01000, GSI 24-47
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 10 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00099000-0x00099fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009a000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7765c000-0x78409fff]
[    0.000000] PM: Registered nosave memory: [mem 0x786ce000-0x792c6fff]
[    0.000000] PM: Registered nosave memory: [mem 0x792c7000-0x7b268fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7b26a000-0x7b2effff]
[    0.000000] PM: Registered nosave memory: [mem 0x7c000000-0x8fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x90000000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed44fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed45000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x90000000-0xfed1bfff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:10 nr_cpu_ids:10 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff9b241f000000 s118784 r8192 d28672 u524288
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 [0] 04 05 06 07 
[    0.000000] pcpu-alloc: [0] 08 09 -- -- 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8226715
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/system-root ro crashkernel=auto rd.lvm.lv=system/root rd.lvm.lv=system/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 3803956k/35651584k available (7664k kernel code, 2222300k absent, 810724k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=10, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=10.
[    0.000000] NR_IRQS:327936 nr_irqs:912 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 134217728 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2294.893 MHz processor
[    0.000033] Calibrating delay loop (skipped), value calculated using timer frequency.. 4589.78 BogoMIPS (lpj=2294893)
[    0.000036] pid_max: default: 32768 minimum: 301
[    0.000058] Security Framework initialized
[    0.000064] SELinux:  Initializing.
[    0.000073] SELinux:  Starting in permissive mode
[    0.000074] Yama: becoming mindful.
[    0.002342] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.008537] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.011108] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.011144] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.011417] Initializing cgroup subsys memory
[    0.011422] Initializing cgroup subsys devices
[    0.011423] Initializing cgroup subsys freezer
[    0.011425] Initializing cgroup subsys net_cls
[    0.011426] Initializing cgroup subsys blkio
[    0.011427] Initializing cgroup subsys perf_event
[    0.011429] Initializing cgroup subsys hugetlb
[    0.011430] Initializing cgroup subsys pids
[    0.011431] Initializing cgroup subsys net_prio
[    0.011470] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.011471] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.012241] mce: CPU supports 22 MCE banks
[    0.012257] CPU0: Thermal monitoring enabled (TM1)
[    0.012308] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.012309] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.012310] tlb_flushall_shift: 6
[    0.012323] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.012344] FEATURE SPEC_CTRL Present
[    0.012345] FEATURE IBPB_SUPPORT Present
[    0.012476] Spectre V2 : Mitigation: Full retpoline
[    0.012643] Freeing SMP alternatives: 28k freed
[    0.014673] ACPI: Core revision 20130517
[    0.044023] ACPI: All ACPI Tables successfully acquired
[    0.044441] ftrace: allocating 29185 entries in 115 pages
[    0.070447] DMAR: Host address width 46
[    0.070450] DMAR: DRHD base: 0x000000fbffc000 flags: 0x1
[    0.070457] DMAR: dmar0: reg_base_addr fbffc000 ver 1:0 cap d2078c106f0466 ecap f020df
[    0.070459] DMAR: RMRR base: 0x0000007b195000 end: 0x0000007b1a4fff
[    0.070461] DMAR: ATSR flags: 0x0
[    0.070462] DMAR: RHSA base: 0x000000fbffc000 proximity domain: 0x0
[    0.070465] DMAR-IR: IOAPIC id 1 under DRHD base  0xfbffc000 IOMMU 0
[    0.070466] DMAR-IR: IOAPIC id 2 under DRHD base  0xfbffc000 IOMMU 0
[    0.070468] DMAR-IR: HPET id 0 under DRHD base 0xfbffc000
[    0.070469] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.070470] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.070650] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.070652] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.070656] Switched APIC routing to physical flat.
[    0.071177] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.081179] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2650 v3 @ 2.30GHz (fam: 06, model: 3f, stepping: 02)
[    0.081185] TSC deadline timer enabled
[    0.081194] Performance Events: PEBS fmt2+, Haswell events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.081215] ... version:                3
[    0.081216] ... bit width:              48
[    0.081217] ... generic registers:      8
[    0.081218] ... value mask:             0000ffffffffffff
[    0.081220] ... max period:             00007fffffffffff
[    0.081221] ... fixed-purpose events:   3
[    0.081222] ... event mask:             00000007000000ff
[    0.087429] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.082647] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 #8 #9 OK
[    0.124728] Brought up 10 CPUs
[    0.124731] smpboot: Max logical packages: 1
[    0.124733] smpboot: Total of 10 processors activated (45897.86 BogoMIPS)
[    0.285546] node 0 initialised, 7203651 pages in 140ms
[    0.285696] devtmpfs: initialized
[    0.290289] EVM: security.selinux
[    0.290291] EVM: security.ima
[    0.290292] EVM: security.capability
[    0.290365] PM: Registering ACPI NVS region [mem 0x786ce000-0x792c6fff] (12554240 bytes)
[    0.291791] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.291796] pinctrl core: initialized pinctrl subsystem
[    0.291839] RTC time: 21:01:14, date: 02/10/20
[    0.291918] NET: Registered protocol family 16
[    0.292127] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.292129] ACPI: bus type PCI registered
[    0.292131] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.292192] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x80000000-0x8fffffff] (base 0x80000000)
[    0.292195] PCI: MMCONFIG at [mem 0x80000000-0x8fffffff] reserved in E820
[    0.292209] PCI: Using configuration type 1 for base access
[    0.292524] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.292540] core: PMU erratum BJ122, BV98, HSD29 workaround disabled, HT off
[    0.301095] ACPI: Added _OSI(Module Device)
[    0.301098] ACPI: Added _OSI(Processor Device)
[    0.301099] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.301101] ACPI: Added _OSI(Processor Aggregator Device)
[    0.301102] ACPI: Added _OSI(Linux-Dell-Video)
[    0.308474] ACPI: EC: Look up EC in DSDT
[    0.329315] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.398294] ACPI: Interpreter enabled
[    0.398310] ACPI: (supports S0 S3 S4 S5)
[    0.398312] ACPI: Using IOAPIC for interrupt routing
[    0.398336] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.398369] ACPI: Enabled 5 GPEs in block 00 to 3F
[    0.432368] ACPI: PCI Root Bridge [UNC0] (domain 0000 [bus ff])
[    0.432374] acpi PNP0A03:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.434442] acpi PNP0A03:03: _OSC: platform does not support [SHPCHotplug]
[    0.435258] acpi PNP0A03:03: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.435260] acpi PNP0A03:03: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.435307] PCI host bridge to bus 0000:ff
[    0.435310] pci_bus 0000:ff: root bus resource [bus ff]
[    0.435322] pci 0000:ff:0b.0: [8086:2f81] type 00 class 0x088000
[    0.435379] pci 0000:ff:0b.1: [8086:2f36] type 00 class 0x110100
[    0.435428] pci 0000:ff:0b.2: [8086:2f37] type 00 class 0x110100
[    0.435478] pci 0000:ff:0c.0: [8086:2fe0] type 00 class 0x088000
[    0.435525] pci 0000:ff:0c.1: [8086:2fe1] type 00 class 0x088000
[    0.435571] pci 0000:ff:0c.2: [8086:2fe2] type 00 class 0x088000
[    0.435616] pci 0000:ff:0c.3: [8086:2fe3] type 00 class 0x088000
[    0.435662] pci 0000:ff:0c.4: [8086:2fe4] type 00 class 0x088000
[    0.435708] pci 0000:ff:0c.5: [8086:2fe5] type 00 class 0x088000
[    0.435754] pci 0000:ff:0c.6: [8086:2fe6] type 00 class 0x088000
[    0.435800] pci 0000:ff:0c.7: [8086:2fe7] type 00 class 0x088000
[    0.435846] pci 0000:ff:0d.0: [8086:2fe8] type 00 class 0x088000
[    0.435892] pci 0000:ff:0d.1: [8086:2fe9] type 00 class 0x088000
[    0.435942] pci 0000:ff:0f.0: [8086:2ff8] type 00 class 0x088000
[    0.435987] pci 0000:ff:0f.1: [8086:2ff9] type 00 class 0x088000
[    0.436032] pci 0000:ff:0f.2: [8086:2ffa] type 00 class 0x088000
[    0.436081] pci 0000:ff:0f.3: [8086:2ffb] type 00 class 0x088000
[    0.436128] pci 0000:ff:0f.4: [8086:2ffc] type 00 class 0x088000
[    0.436176] pci 0000:ff:0f.5: [8086:2ffd] type 00 class 0x088000
[    0.436223] pci 0000:ff:0f.6: [8086:2ffe] type 00 class 0x088000
[    0.436270] pci 0000:ff:10.0: [8086:2f1d] type 00 class 0x088000
[    0.436319] pci 0000:ff:10.1: [8086:2f34] type 00 class 0x110100
[    0.436368] pci 0000:ff:10.5: [8086:2f1e] type 00 class 0x088000
[    0.436414] pci 0000:ff:10.6: [8086:2f7d] type 00 class 0x110100
[    0.436460] pci 0000:ff:10.7: [8086:2f1f] type 00 class 0x088000
[    0.436507] pci 0000:ff:12.0: [8086:2fa0] type 00 class 0x088000
[    0.436556] pci 0000:ff:12.1: [8086:2f30] type 00 class 0x110100
[    0.436606] pci 0000:ff:12.4: [8086:2f60] type 00 class 0x088000
[    0.436655] pci 0000:ff:12.5: [8086:2f38] type 00 class 0x110100
[    0.436707] pci 0000:ff:13.0: [8086:2fa8] type 00 class 0x088000
[    0.436759] pci 0000:ff:13.1: [8086:2f71] type 00 class 0x088000
[    0.436810] pci 0000:ff:13.2: [8086:2faa] type 00 class 0x088000
[    0.436862] pci 0000:ff:13.3: [8086:2fab] type 00 class 0x088000
[    0.436914] pci 0000:ff:13.6: [8086:2fae] type 00 class 0x088000
[    0.436963] pci 0000:ff:13.7: [8086:2faf] type 00 class 0x088000
[    0.437011] pci 0000:ff:14.0: [8086:2fb0] type 00 class 0x088000
[    0.437062] pci 0000:ff:14.1: [8086:2fb1] type 00 class 0x088000
[    0.437113] pci 0000:ff:14.2: [8086:2fb2] type 00 class 0x088000
[    0.437164] pci 0000:ff:14.3: [8086:2fb3] type 00 class 0x088000
[    0.437215] pci 0000:ff:14.4: [8086:2fbc] type 00 class 0x088000
[    0.437264] pci 0000:ff:14.5: [8086:2fbd] type 00 class 0x088000
[    0.437315] pci 0000:ff:14.6: [8086:2fbe] type 00 class 0x088000
[    0.437364] pci 0000:ff:14.7: [8086:2fbf] type 00 class 0x088000
[    0.437413] pci 0000:ff:16.0: [8086:2f68] type 00 class 0x088000
[    0.437465] pci 0000:ff:16.1: [8086:2f79] type 00 class 0x088000
[    0.437519] pci 0000:ff:16.2: [8086:2f6a] type 00 class 0x088000
[    0.437572] pci 0000:ff:16.3: [8086:2f6b] type 00 class 0x088000
[    0.437625] pci 0000:ff:16.6: [8086:2f6e] type 00 class 0x088000
[    0.437675] pci 0000:ff:16.7: [8086:2f6f] type 00 class 0x088000
[    0.437724] pci 0000:ff:17.0: [8086:2fd0] type 00 class 0x088000
[    0.437778] pci 0000:ff:17.1: [8086:2fd1] type 00 class 0x088000
[    0.437831] pci 0000:ff:17.2: [8086:2fd2] type 00 class 0x088000
[    0.437884] pci 0000:ff:17.3: [8086:2fd3] type 00 class 0x088000
[    0.437936] pci 0000:ff:17.4: [8086:2fb8] type 00 class 0x088000
[    0.437986] pci 0000:ff:17.5: [8086:2fb9] type 00 class 0x088000
[    0.438036] pci 0000:ff:17.6: [8086:2fba] type 00 class 0x088000
[    0.438085] pci 0000:ff:17.7: [8086:2fbb] type 00 class 0x088000
[    0.438141] pci 0000:ff:1e.0: [8086:2f98] type 00 class 0x088000
[    0.438189] pci 0000:ff:1e.1: [8086:2f99] type 00 class 0x088000
[    0.438236] pci 0000:ff:1e.2: [8086:2f9a] type 00 class 0x088000
[    0.438285] pci 0000:ff:1e.3: [8086:2fc0] type 00 class 0x088000
[    0.438323] pci 0000:ff:1e.4: [8086:2f9c] type 00 class 0x088000
[    0.438374] pci 0000:ff:1f.0: [8086:2f88] type 00 class 0x088000
[    0.438423] pci 0000:ff:1f.2: [8086:2f8a] type 00 class 0x088000
[    0.442471] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.442476] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.442745] acpi PNP0A08:00: _OSC: platform does not support [SHPCHotplug]
[    0.443101] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.443103] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.443369] PCI host bridge to bus 0000:00
[    0.443372] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.443374] pci_bus 0000:00: root bus resource [io  0x1000-0xffff window]
[    0.443376] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.443378] pci_bus 0000:00: root bus resource [mem 0x90000000-0xfbffbfff window]
[    0.443381] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.443390] pci 0000:00:00.0: [8086:2f00] type 00 class 0x060000
[    0.443517] pci 0000:00:01.0: [8086:2f02] type 01 class 0x060400
[    0.443569] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.443650] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.443686] pci 0000:00:03.0: [8086:2f08] type 01 class 0x060400
[    0.443736] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
[    0.443813] pci 0000:00:03.0: System wakeup disabled by ACPI
[    0.443845] pci 0000:00:05.0: [8086:2f28] type 00 class 0x088000
[    0.443949] pci 0000:00:05.1: [8086:2f29] type 00 class 0x088000
[    0.444069] pci 0000:00:05.2: [8086:2f2a] type 00 class 0x088000
[    0.444171] pci 0000:00:05.4: [8086:2f2c] type 00 class 0x080020
[    0.444179] pci 0000:00:05.4: reg 0x10: [mem 0xfbf1d000-0xfbf1dfff]
[    0.444297] pci 0000:00:11.0: [8086:8d7c] type 00 class 0xff0000
[    0.444478] pci 0000:00:11.4: [8086:8d62] type 00 class 0x010601
[    0.444494] pci 0000:00:11.4: reg 0x10: [io  0xf110-0xf117]
[    0.444503] pci 0000:00:11.4: reg 0x14: [io  0xf100-0xf103]
[    0.444511] pci 0000:00:11.4: reg 0x18: [io  0xf0f0-0xf0f7]
[    0.444520] pci 0000:00:11.4: reg 0x1c: [io  0xf0e0-0xf0e3]
[    0.444529] pci 0000:00:11.4: reg 0x20: [io  0xf020-0xf03f]
[    0.444537] pci 0000:00:11.4: reg 0x24: [mem 0xfbf1c000-0xfbf1c7ff]
[    0.444579] pci 0000:00:11.4: PME# supported from D3hot
[    0.444667] pci 0000:00:14.0: [8086:8d31] type 00 class 0x0c0330
[    0.444684] pci 0000:00:14.0: reg 0x10: [mem 0xfbf00000-0xfbf0ffff 64bit]
[    0.444737] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.444800] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.444842] pci 0000:00:1a.0: [8086:8d2d] type 00 class 0x0c0320
[    0.444860] pci 0000:00:1a.0: reg 0x10: [mem 0xfbf18000-0xfbf183ff]
[    0.444942] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.445006] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.445043] pci 0000:00:1b.0: [8086:8d20] type 00 class 0x040300
[    0.445060] pci 0000:00:1b.0: reg 0x10: [mem 0xfbf10000-0xfbf13fff 64bit]
[    0.445129] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.445215] pci 0000:00:1c.0: [8086:8d10] type 01 class 0x060400
[    0.445281] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.445340] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.445375] pci 0000:00:1c.2: [8086:8d14] type 01 class 0x060400
[    0.445441] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.445498] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.445532] pci 0000:00:1c.3: [8086:8d16] type 01 class 0x060400
[    0.445598] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.445654] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.445687] pci 0000:00:1c.4: [8086:8d18] type 01 class 0x060400
[    0.445753] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.445808] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.445843] pci 0000:00:1c.7: [8086:8d1e] type 01 class 0x060400
[    0.445909] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
[    0.445964] pci 0000:00:1c.7: System wakeup disabled by ACPI
[    0.446000] pci 0000:00:1d.0: [8086:8d26] type 00 class 0x0c0320
[    0.446017] pci 0000:00:1d.0: reg 0x10: [mem 0xfbf17000-0xfbf173ff]
[    0.446100] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.446164] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.446202] pci 0000:00:1f.0: [8086:8d44] type 00 class 0x060100
[    0.446381] pci 0000:00:1f.2: [8086:8d02] type 00 class 0x010601
[    0.446395] pci 0000:00:1f.2: reg 0x10: [io  0xf070-0xf077]
[    0.446403] pci 0000:00:1f.2: reg 0x14: [io  0xf060-0xf063]
[    0.446410] pci 0000:00:1f.2: reg 0x18: [io  0xf050-0xf057]
[    0.446418] pci 0000:00:1f.2: reg 0x1c: [io  0xf040-0xf043]
[    0.446425] pci 0000:00:1f.2: reg 0x20: [io  0xf000-0xf01f]
[    0.446433] pci 0000:00:1f.2: reg 0x24: [mem 0xfbf16000-0xfbf167ff]
[    0.446469] pci 0000:00:1f.2: PME# supported from D3hot
[    0.446547] pci 0000:00:1f.3: [8086:8d22] type 00 class 0x0c0500
[    0.446562] pci 0000:00:1f.3: reg 0x10: [mem 0xfbf15000-0xfbf150ff 64bit]
[    0.446582] pci 0000:00:1f.3: reg 0x20: [io  0x0580-0x059f]
[    0.446678] pci 0000:00:1f.6: [8086:8d24] type 00 class 0x118000
[    0.446697] pci 0000:00:1f.6: reg 0x10: [mem 0xfbf14000-0xfbf14fff 64bit]
[    0.446963] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.447106] pci 0000:02:00.0: [1002:6828] type 00 class 0x030000
[    0.447121] pci 0000:02:00.0: reg 0x10: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.447130] pci 0000:02:00.0: reg 0x18: [mem 0xfbe00000-0xfbe3ffff 64bit]
[    0.447136] pci 0000:02:00.0: reg 0x20: [io  0xe000-0xe0ff]
[    0.447147] pci 0000:02:00.0: reg 0x30: [mem 0xfbe40000-0xfbe5ffff pref]
[    0.447185] pci 0000:02:00.0: supports D1 D2
[    0.447187] pci 0000:02:00.0: PME# supported from D1 D2 D3hot
[    0.447247] pci 0000:02:00.1: [1002:aab0] type 00 class 0x040300
[    0.447261] pci 0000:02:00.1: reg 0x10: [mem 0xfbe60000-0xfbe63fff 64bit]
[    0.447321] pci 0000:02:00.1: supports D1 D2
[    0.447369] pci 0000:00:03.0: PCI bridge to [bus 02]
[    0.447372] pci 0000:00:03.0:   bridge window [io  0xe000-0xefff]
[    0.447375] pci 0000:00:03.0:   bridge window [mem 0xfbe00000-0xfbefffff]
[    0.447380] pci 0000:00:03.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
[    0.447437] pci 0000:03:00.0: [1b21:1142] type 00 class 0x0c0330
[    0.447467] pci 0000:03:00.0: reg 0x10: [mem 0xfbd00000-0xfbd07fff 64bit]
[    0.447602] pci 0000:03:00.0: PME# supported from D3cold
[    0.449329] pci 0000:00:1c.0: PCI bridge to [bus 03]
[    0.449335] pci 0000:00:1c.0:   bridge window [mem 0xfbd00000-0xfbdfffff]
[    0.449419] pci 0000:04:00.0: [8086:1533] type 00 class 0x020000
[    0.449449] pci 0000:04:00.0: reg 0x10: [mem 0xfbc00000-0xfbc7ffff]
[    0.449478] pci 0000:04:00.0: reg 0x18: [io  0xd000-0xd01f]
[    0.449493] pci 0000:04:00.0: reg 0x1c: [mem 0xfbc80000-0xfbc83fff]
[    0.449630] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.451347] pci 0000:00:1c.2: PCI bridge to [bus 04]
[    0.451354] pci 0000:00:1c.2:   bridge window [io  0xd000-0xdfff]
[    0.451359] pci 0000:00:1c.2:   bridge window [mem 0xfbc00000-0xfbcfffff]
[    0.451468] pci 0000:05:00.0: [8086:1533] type 00 class 0x020000
[    0.451504] pci 0000:05:00.0: reg 0x10: [mem 0xfbb00000-0xfbb7ffff]
[    0.451538] pci 0000:05:00.0: reg 0x18: [io  0xc000-0xc01f]
[    0.451557] pci 0000:05:00.0: reg 0x1c: [mem 0xfbb80000-0xfbb83fff]
[    0.451732] pci 0000:05:00.0: PME# supported from D0 D3hot D3cold
[    0.453369] pci 0000:00:1c.3: PCI bridge to [bus 05]
[    0.453373] pci 0000:00:1c.3:   bridge window [io  0xc000-0xcfff]
[    0.453376] pci 0000:00:1c.3:   bridge window [mem 0xfbb00000-0xfbbfffff]
[    0.453443] pci 0000:06:00.0: [1b21:1142] type 00 class 0x0c0330
[    0.453472] pci 0000:06:00.0: reg 0x10: [mem 0xfba00000-0xfba07fff 64bit]
[    0.453607] pci 0000:06:00.0: PME# supported from D3cold
[    0.455348] pci 0000:00:1c.4: PCI bridge to [bus 06]
[    0.455357] pci 0000:00:1c.4:   bridge window [mem 0xfba00000-0xfbafffff]
[    0.455450] pci 0000:07:00.0: [1b21:1182] type 01 class 0x060400
[    0.455595] pci 0000:07:00.0: PME# supported from D0 D3hot D3cold
[    0.457345] pci 0000:00:1c.7: PCI bridge to [bus 07-0a]
[    0.457419] pci 0000:08:03.0: [1b21:1182] type 01 class 0x060400
[    0.457532] pci 0000:08:03.0: PME# supported from D0 D3hot D3cold
[    0.457600] pci 0000:08:07.0: [1b21:1182] type 01 class 0x060400
[    0.457712] pci 0000:08:07.0: PME# supported from D0 D3hot D3cold
[    0.457792] pci 0000:07:00.0: PCI bridge to [bus 08-0a]
[    0.457852] pci 0000:08:03.0: PCI bridge to [bus 09]
[    0.457914] pci 0000:08:07.0: PCI bridge to [bus 0a]
[    0.457980] pci_bus 0000:00: on NUMA node 0
[    0.458875] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[    0.458923] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
[    0.458968] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.459012] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.459057] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
[    0.459102] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
[    0.459148] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 *7 10 11 12 14 15)
[    0.459192] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
[    0.459399] vgaarb: device added: PCI:0000:02:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.459402] vgaarb: loaded
[    0.459403] vgaarb: bridge control possible 0000:02:00.0
[    0.459473] SCSI subsystem initialized
[    0.459498] ACPI: bus type USB registered
[    0.459514] usbcore: registered new interface driver usbfs
[    0.459523] usbcore: registered new interface driver hub
[    0.459551] usbcore: registered new device driver usb
[    0.459631] EDAC MC: Ver: 3.0.0
[    0.459858] PCI: Using ACPI for IRQ routing
[    0.465737] PCI: pci_cache_line_size set to 64 bytes
[    0.465893] e820: reserve RAM buffer [mem 0x00099c00-0x0009ffff]
[    0.465895] e820: reserve RAM buffer [mem 0x7765c000-0x77ffffff]
[    0.465896] e820: reserve RAM buffer [mem 0x786ce000-0x7bffffff]
[    0.465898] e820: reserve RAM buffer [mem 0x7b26a000-0x7bffffff]
[    0.466014] NetLabel: Initializing
[    0.466016] NetLabel:  domain hash size = 128
[    0.466017] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.466032] NetLabel:  unlabeled traffic allowed by default
[    0.466110] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.466115] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.468140] amd_nb: Cannot enumerate AMD northbridges
[    0.468163] Switched to clocksource hpet
[    0.472794] pnp: PnP ACPI init
[    0.472806] ACPI: bus type PNP registered
[    0.473094] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.473182] system 00:01: [io  0x0500-0x057f] has been reserved
[    0.473185] system 00:01: [io  0x0400-0x047f] could not be reserved
[    0.473187] system 00:01: [io  0x0580-0x059f] has been reserved
[    0.473189] system 00:01: [io  0x0600-0x061f] has been reserved
[    0.473192] system 00:01: [io  0x0880-0x0883] has been reserved
[    0.473194] system 00:01: [io  0x0800-0x081f] has been reserved
[    0.473197] system 00:01: [mem 0xfed1c000-0xfed3ffff] has been reserved
[    0.473199] system 00:01: [mem 0xfed45000-0xfed8bfff] has been reserved
[    0.473201] system 00:01: [mem 0xff000000-0xffffffff] has been reserved
[    0.473203] system 00:01: [mem 0xfee00000-0xfeefffff] has been reserved
[    0.473205] system 00:01: [mem 0xfed12000-0xfed1200f] has been reserved
[    0.473207] system 00:01: [mem 0xfed12010-0xfed1201f] has been reserved
[    0.473210] system 00:01: [mem 0xfed1b000-0xfed1bfff] has been reserved
[    0.473213] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.473393] system 00:02: [io  0x0a00-0x0a2f] has been reserved
[    0.473395] system 00:02: [io  0x0a30-0x0a3f] has been reserved
[    0.473398] system 00:02: [io  0x0a40-0x0a4f] has been reserved
[    0.473400] system 00:02: [io  0x0a60-0x0a6f] has been reserved
[    0.473403] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.473601] pnp 00:03: [dma 0 disabled]
[    0.473661] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.473755] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.473929] ACPI: IRQ 3 override to edge, high
[    0.473937] pnp 00:05: [dma 0 disabled]
[    0.473991] pnp 00:05: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.474453] pnp: PnP ACPI: found 6 devices
[    0.474455] ACPI: bus type PNP unregistered
[    0.480822] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.480830] pci 0000:00:03.0: PCI bridge to [bus 02]
[    0.480833] pci 0000:00:03.0:   bridge window [io  0xe000-0xefff]
[    0.480836] pci 0000:00:03.0:   bridge window [mem 0xfbe00000-0xfbefffff]
[    0.480839] pci 0000:00:03.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
[    0.480844] pci 0000:00:1c.0: PCI bridge to [bus 03]
[    0.480848] pci 0000:00:1c.0:   bridge window [mem 0xfbd00000-0xfbdfffff]
[    0.480855] pci 0000:00:1c.2: PCI bridge to [bus 04]
[    0.480858] pci 0000:00:1c.2:   bridge window [io  0xd000-0xdfff]
[    0.480863] pci 0000:00:1c.2:   bridge window [mem 0xfbc00000-0xfbcfffff]
[    0.480870] pci 0000:00:1c.3: PCI bridge to [bus 05]
[    0.480872] pci 0000:00:1c.3:   bridge window [io  0xc000-0xcfff]
[    0.480877] pci 0000:00:1c.3:   bridge window [mem 0xfbb00000-0xfbbfffff]
[    0.480884] pci 0000:00:1c.4: PCI bridge to [bus 06]
[    0.480888] pci 0000:00:1c.4:   bridge window [mem 0xfba00000-0xfbafffff]
[    0.480895] pci 0000:08:03.0: PCI bridge to [bus 09]
[    0.480909] pci 0000:08:07.0: PCI bridge to [bus 0a]
[    0.480923] pci 0000:07:00.0: PCI bridge to [bus 08-0a]
[    0.480937] pci 0000:00:1c.7: PCI bridge to [bus 07-0a]
[    0.480947] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.480949] pci_bus 0000:00: resource 5 [io  0x1000-0xffff window]
[    0.480952] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.480954] pci_bus 0000:00: resource 7 [mem 0x90000000-0xfbffbfff window]
[    0.480956] pci_bus 0000:02: resource 0 [io  0xe000-0xefff]
[    0.480958] pci_bus 0000:02: resource 1 [mem 0xfbe00000-0xfbefffff]
[    0.480960] pci_bus 0000:02: resource 2 [mem 0xe0000000-0xefffffff 64bit pref]
[    0.480962] pci_bus 0000:03: resource 1 [mem 0xfbd00000-0xfbdfffff]
[    0.480964] pci_bus 0000:04: resource 0 [io  0xd000-0xdfff]
[    0.480966] pci_bus 0000:04: resource 1 [mem 0xfbc00000-0xfbcfffff]
[    0.480968] pci_bus 0000:05: resource 0 [io  0xc000-0xcfff]
[    0.480970] pci_bus 0000:05: resource 1 [mem 0xfbb00000-0xfbbfffff]
[    0.480972] pci_bus 0000:06: resource 1 [mem 0xfba00000-0xfbafffff]
[    0.480999] NET: Registered protocol family 2
[    0.481300] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.481656] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.481779] TCP: Hash tables configured (established 262144 bind 65536)
[    0.481801] TCP: reno registered
[    0.481837] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    0.481936] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    0.482052] NET: Registered protocol family 1
[    0.514307] pci 0000:02:00.0: Boot video device
[    0.514325] PCI: CLS mismatch (64 != 32), using 64 bytes
[    0.514667] Unpacking initramfs...
[    0.982680] Freeing initrd memory: 33660k freed
[    0.987964] DMAR: [Firmware Bug]: RMRR entry for device 03:00.0 is broken - applying workaround
[    0.987968] DMAR: [Firmware Bug]: RMRR entry for device 06:00.0 is broken - applying workaround
[    0.987977] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.987980] software IO TLB [mem 0x7365c000-0x7765c000] (64MB) mapped at [ffff9b1c3365c000-ffff9b1c3765bfff]
[    0.988032] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 655360 ms ovfl timer
[    0.988034] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.988035] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.988036] RAPL PMU: hw unit of domain dram 2^-16 Joules
[    0.989193] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.989239] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.989568] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    0.989608] Initialise system trusted keyring
[    0.989633] audit: initializing netlink socket (disabled)
[    0.989644] type=2000 audit(1581368474.918:1): initialized
[    1.016493] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.016495] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.017774] zpool: loaded
[    1.017778] zbud: loaded
[    1.018073] VFS: Disk quotas dquot_6.5.2
[    1.018102] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.018264] msgmni has been set to 32768
[    1.018314] Key type big_key registered
[    1.018317] SELinux:  Registering netfilter hooks
[    1.018977] NET: Registered protocol family 38
[    1.018985] Key type asymmetric registered
[    1.018988] Asymmetric key parser 'x509' registered
[    1.019019] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.019056] io scheduler noop registered
[    1.019060] io scheduler deadline registered (default)
[    1.019084] io scheduler cfq registered
[    1.019088] io scheduler mq-deadline registered
[    1.019092] io scheduler kyber registered
[    1.019415] pcieport 0000:00:01.0: irq 25 for MSI/MSI-X
[    1.019570] pcieport 0000:00:03.0: irq 27 for MSI/MSI-X
[    1.019642] pcieport 0000:00:1c.0: irq 28 for MSI/MSI-X
[    1.019772] pcieport 0000:00:1c.2: irq 29 for MSI/MSI-X
[    1.019901] pcieport 0000:00:1c.3: irq 30 for MSI/MSI-X
[    1.019968] pcieport 0000:00:1c.4: irq 31 for MSI/MSI-X
[    1.020089] pcieport 0000:00:1c.7: irq 32 for MSI/MSI-X
[    1.020201] pcieport 0000:07:00.0: irq 33 for MSI/MSI-X
[    1.020338] pcieport 0000:08:03.0: irq 34 for MSI/MSI-X
[    1.020480] pcieport 0000:08:07.0: irq 35 for MSI/MSI-X
[    1.020598] aer 0000:00:01.0:pcie002: service driver aer loaded
[    1.020618] aer 0000:00:03.0:pcie002: service driver aer loaded
[    1.020633] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    1.020637] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
[    1.020645] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
[    1.020647] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    1.020649] pci 0000:02:00.1: Signaling PME through PCIe PME interrupt
[    1.020652] pcie_pme 0000:00:03.0:pcie001: service driver pcie_pme loaded
[    1.020664] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    1.020666] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    1.020669] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    1.020682] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
[    1.020684] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
[    1.020688] pcie_pme 0000:00:1c.2:pcie001: service driver pcie_pme loaded
[    1.020699] pcieport 0000:00:1c.3: Signaling PME through PCIe PME interrupt
[    1.020701] pci 0000:05:00.0: Signaling PME through PCIe PME interrupt
[    1.020705] pcie_pme 0000:00:1c.3:pcie001: service driver pcie_pme loaded
[    1.020716] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    1.020718] pci 0000:06:00.0: Signaling PME through PCIe PME interrupt
[    1.020721] pcie_pme 0000:00:1c.4:pcie001: service driver pcie_pme loaded
[    1.020734] pcieport 0000:00:1c.7: Signaling PME through PCIe PME interrupt
[    1.020736] pcieport 0000:07:00.0: Signaling PME through PCIe PME interrupt
[    1.020738] pcieport 0000:08:03.0: Signaling PME through PCIe PME interrupt
[    1.020739] pcieport 0000:08:07.0: Signaling PME through PCIe PME interrupt
[    1.020743] pcie_pme 0000:00:1c.7:pcie001: service driver pcie_pme loaded
[    1.020772] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.020781] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.020800] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.020870] intel_idle: MWAIT substates: 0x2120
[    1.020872] intel_idle: v0.4.1 model 0x3F
[    1.020921] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.021085] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.021089] ACPI: Power Button [PWRB]
[    1.021132] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    1.021135] ACPI: Power Button [PWRF]
[    1.021167] ACPI: Requesting acpi_cpufreq
[    1.023477] GHES: HEST is not enabled!
[    1.023555] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.044117] 00:03: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    1.064756] 00:05: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[    1.065189] Non-volatile memory driver v1.3
[    1.065220] Linux agpgart interface v0.103
[    1.065373] crash memory driver: version 1.1
[    1.065483] rdac: device handler registered
[    1.065511] hp_sw: device handler registered
[    1.065514] emc: device handler registered
[    1.065546] alua: device handler registered
[    1.065583] libphy: Fixed MDIO Bus: probed
[    1.065618] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.065622] ehci-pci: EHCI PCI platform driver
[    1.065742] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    1.065779] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    1.065791] ehci-pci 0000:00:1a.0: debug port 2
[    1.069706] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    1.069719] ehci-pci 0000:00:1a.0: irq 18, io mem 0xfbf18000
[    1.075122] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    1.075156] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.075158] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.075160] usb usb1: Product: EHCI Host Controller
[    1.075162] usb usb1: Manufacturer: Linux 3.10.0-957.el7.x86_64 ehci_hcd
[    1.075164] usb usb1: SerialNumber: 0000:00:1a.0
[    1.075263] hub 1-0:1.0: USB hub found
[    1.075269] hub 1-0:1.0: 2 ports detected
[    1.075481] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.075526] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.075539] ehci-pci 0000:00:1d.0: debug port 2
[    1.079440] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    1.079446] ehci-pci 0000:00:1d.0: irq 18, io mem 0xfbf17000
[    1.085119] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.085159] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.085161] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.085163] usb usb2: Product: EHCI Host Controller
[    1.085165] usb usb2: Manufacturer: Linux 3.10.0-957.el7.x86_64 ehci_hcd
[    1.085167] usb usb2: SerialNumber: 0000:00:1d.0
[    1.085263] hub 2-0:1.0: USB hub found
[    1.085268] hub 2-0:1.0: 2 ports detected
[    1.085386] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.085393] ohci-pci: OHCI PCI platform driver
[    1.085409] uhci_hcd: USB Universal Host Controller Interface driver
[    1.085526] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.085561] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    1.086631] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
[    1.086636] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.086715] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    1.086717] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.086719] usb usb3: Product: xHCI Host Controller
[    1.086721] usb usb3: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    1.086723] usb usb3: SerialNumber: 0000:00:14.0
[    1.086813] hub 3-0:1.0: USB hub found
[    1.086831] hub 3-0:1.0: 15 ports detected
[    1.088968] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.089004] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    1.089039] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    1.089041] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.089043] usb usb4: Product: xHCI Host Controller
[    1.089045] usb usb4: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    1.089047] usb usb4: SerialNumber: 0000:00:14.0
[    1.089147] hub 4-0:1.0: USB hub found
[    1.089159] hub 4-0:1.0: 6 ports detected
[    1.090312] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    1.090352] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 5
[    1.150783] xhci_hcd 0000:03:00.0: hcc params 0x0200e081 hci version 0x100 quirks 0x10000410
[    1.150824] xhci_hcd 0000:03:00.0: irq 36 for MSI/MSI-X
[    1.150830] xhci_hcd 0000:03:00.0: irq 37 for MSI/MSI-X
[    1.150835] xhci_hcd 0000:03:00.0: irq 38 for MSI/MSI-X
[    1.150840] xhci_hcd 0000:03:00.0: irq 39 for MSI/MSI-X
[    1.150846] xhci_hcd 0000:03:00.0: irq 40 for MSI/MSI-X
[    1.150851] xhci_hcd 0000:03:00.0: irq 41 for MSI/MSI-X
[    1.150857] xhci_hcd 0000:03:00.0: irq 42 for MSI/MSI-X
[    1.150863] xhci_hcd 0000:03:00.0: irq 43 for MSI/MSI-X
[    1.151041] usb usb5: New USB device found, idVendor=1d6b, idProduct=0002
[    1.151044] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.151046] usb usb5: Product: xHCI Host Controller
[    1.151048] usb usb5: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    1.151050] usb usb5: SerialNumber: 0000:03:00.0
[    1.151152] hub 5-0:1.0: USB hub found
[    1.151160] hub 5-0:1.0: 2 ports detected
[    1.151259] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    1.151303] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 6
[    1.151345] usb usb6: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.151363] usb usb6: New USB device found, idVendor=1d6b, idProduct=0003
[    1.151365] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.151367] usb usb6: Product: xHCI Host Controller
[    1.151369] usb usb6: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    1.151371] usb usb6: SerialNumber: 0000:03:00.0
[    1.151460] hub 6-0:1.0: USB hub found
[    1.151467] hub 6-0:1.0: 2 ports detected
[    1.151601] xhci_hcd 0000:06:00.0: xHCI Host Controller
[    1.151641] xhci_hcd 0000:06:00.0: new USB bus registered, assigned bus number 7
[    1.212059] xhci_hcd 0000:06:00.0: hcc params 0x0200e081 hci version 0x100 quirks 0x10000410
[    1.212089] xhci_hcd 0000:06:00.0: irq 44 for MSI/MSI-X
[    1.212099] xhci_hcd 0000:06:00.0: irq 45 for MSI/MSI-X
[    1.212104] xhci_hcd 0000:06:00.0: irq 46 for MSI/MSI-X
[    1.212110] xhci_hcd 0000:06:00.0: irq 47 for MSI/MSI-X
[    1.212116] xhci_hcd 0000:06:00.0: irq 49 for MSI/MSI-X
[    1.212122] xhci_hcd 0000:06:00.0: irq 50 for MSI/MSI-X
[    1.212127] xhci_hcd 0000:06:00.0: irq 51 for MSI/MSI-X
[    1.212132] xhci_hcd 0000:06:00.0: irq 52 for MSI/MSI-X
[    1.212291] usb usb7: New USB device found, idVendor=1d6b, idProduct=0002
[    1.212293] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.212295] usb usb7: Product: xHCI Host Controller
[    1.212297] usb usb7: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    1.212299] usb usb7: SerialNumber: 0000:06:00.0
[    1.212383] hub 7-0:1.0: USB hub found
[    1.212391] hub 7-0:1.0: 2 ports detected
[    1.212473] xhci_hcd 0000:06:00.0: xHCI Host Controller
[    1.212510] xhci_hcd 0000:06:00.0: new USB bus registered, assigned bus number 8
[    1.212549] usb usb8: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.212564] usb usb8: New USB device found, idVendor=1d6b, idProduct=0003
[    1.212566] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.212568] usb usb8: Product: xHCI Host Controller
[    1.212570] usb usb8: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    1.212572] usb usb8: SerialNumber: 0000:06:00.0
[    1.212649] hub 8-0:1.0: USB hub found
[    1.212657] hub 8-0:1.0: 2 ports detected
[    1.212749] usbcore: registered new interface driver usbserial_generic
[    1.212756] usbserial: USB Serial support registered for generic
[    1.212789] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    1.215663] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.215668] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.215722] mousedev: PS/2 mouse device common for all mice
[    1.215854] rtc_cmos 00:00: RTC can wake from S4
[    1.215969] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
[    1.215994] rtc_cmos 00:00: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    1.216052] intel_pstate: Intel P-state driver initializing
[    1.216595] cpuidle: using governor menu
[    1.217453] hidraw: raw HID events driver (C) Jiri Kosina
[    1.217671] usbcore: registered new interface driver usbhid
[    1.217673] usbhid: USB HID core driver
[    1.217873] drop_monitor: Initializing network drop monitor service
[    1.217993] TCP: cubic registered
[    1.218002] Initializing XFRM netlink socket
[    1.218198] NET: Registered protocol family 10
[    1.218499] NET: Registered protocol family 17
[    1.218514] mpls_gso: MPLS GSO support
[    1.219137] intel_rdt: Intel RDT L3 monitoring detected
[    1.219206] microcode: sig=0x306f2, pf=0x1, revision=0x3d
[    1.219325] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.219507] PM: Hibernation image not present or could not be loaded.
[    1.219514] Loading compiled-in X.509 certificates
[    1.219552] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.219578] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.220505] Loaded X.509 cert 'CentOS Linux kernel signing key: b70dcf0df2d9b7f29159248249fd6fe87b781427'
[    1.220534] registered taskstats version 1
[    1.224270] Key type trusted registered
[    1.227921] Key type encrypted registered
[    1.227969] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.228794]   Magic number: 8:914:44
[    1.229108] rtc_cmos 00:00: setting system clock to 2020-02-10 21:01:15 UTC (1581368475)
[    1.230589] Freeing unused kernel memory: 1876k freed
[    1.230933] Write protecting the kernel read-only data: 12288k
[    1.235067] Freeing unused kernel memory: 516k freed
[    1.237515] Freeing unused kernel memory: 600k freed
[    1.242066] random: systemd: uninitialized urandom read (16 bytes read)
[    1.242536] random: systemd: uninitialized urandom read (16 bytes read)
[    1.242557] random: systemd: uninitialized urandom read (16 bytes read)
[    1.243820] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.244376] systemd[1]: Detected architecture x86-64.
[    1.244382] systemd[1]: Running in initial RAM disk.
[    1.244422] systemd[1]: Set hostname to <ios>.
[    1.289969] random: systemd: uninitialized urandom read (16 bytes read)
[    1.290003] random: systemd: uninitialized urandom read (16 bytes read)
[    1.290049] random: systemd: uninitialized urandom read (16 bytes read)
[    1.290144] random: systemd: uninitialized urandom read (16 bytes read)
[    1.291184] random: systemd: uninitialized urandom read (16 bytes read)
[    1.291438] random: systemd: uninitialized urandom read (16 bytes read)
[    1.291971] random: systemd: uninitialized urandom read (16 bytes read)
[    1.299177] systemd[1]: Reached target Swap.
[    1.299272] systemd[1]: Reached target Timers.
[    1.299301] systemd[1]: Reached target Local File Systems.
[    1.299597] systemd[1]: Created slice Root Slice.
[    1.299732] systemd[1]: Created slice System Slice.
[    1.299762] systemd[1]: Reached target Slices.
[    1.299838] systemd[1]: Listening on udev Control Socket.
[    1.299929] systemd[1]: Listening on Journal Socket.
[    1.300963] systemd[1]: Starting Apply Kernel Variables...
[    1.301798] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.302539] systemd[1]: Starting Journal Service...
[    1.303498] systemd[1]: Starting dracut cmdline hook...
[    1.304257] systemd[1]: Starting Setup Virtual Console...
[    1.304337] systemd[1]: Listening on udev Kernel Socket.
[    1.304365] systemd[1]: Reached target Sockets.
[    1.305081] systemd[1]: Started Apply Kernel Variables.
[    1.305581] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.306810] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.310403] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.356062] systemd[1]: Started Journal Service.
[    1.388093] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.398093] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.402116] usb 3-7: new high-speed USB device number 2 using xhci_hcd
[    1.473809] device-mapper: uevent: version 1.0.3
[    1.473886] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.514476] usb 1-1: New USB device found, idVendor=8087, idProduct=800a
[    1.514480] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.514779] hub 1-1:1.0: USB hub found
[    1.514848] hub 1-1:1.0: 6 ports detected
[    1.522476] usb 2-1: New USB device found, idVendor=8087, idProduct=8002
[    1.522482] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.522775] hub 2-1:1.0: USB hub found
[    1.522847] hub 2-1:1.0: 8 ports detected
[    1.525336] usb 3-7: New USB device found, idVendor=1a40, idProduct=0101
[    1.525341] usb 3-7: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    1.525344] usb 3-7: Product: USB 2.0 Hub [MTT]
[    1.525665] hub 3-7:1.0: USB hub found
[    1.525689] hub 3-7:1.0: 4 ports detected
[    1.639081] usb 3-8: new high-speed USB device number 3 using xhci_hcd
[    1.762292] usb 3-8: New USB device found, idVendor=1a40, idProduct=0101
[    1.762296] usb 3-8: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    1.762298] usb 3-8: Product: USB 2.0 Hub [MTT]
[    1.762602] hub 3-8:1.0: USB hub found
[    1.762622] hub 3-8:1.0: 4 ports detected
[    1.782930] dca service started, version 1.12.1
[    1.784560] pps_core: LinuxPPS API ver. 1 registered
[    1.784562] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.786253] PTP clock support registered
[    1.796081] libata version 3.00 loaded.
[    1.802448] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.4.0-k
[    1.802450] igb: Copyright (c) 2007-2014 Intel Corporation.
[    1.802953] igb 0000:04:00.0: irq 53 for MSI/MSI-X
[    1.802959] igb 0000:04:00.0: irq 54 for MSI/MSI-X
[    1.802964] igb 0000:04:00.0: irq 55 for MSI/MSI-X
[    1.802969] igb 0000:04:00.0: irq 56 for MSI/MSI-X
[    1.802975] igb 0000:04:00.0: irq 57 for MSI/MSI-X
[    1.821304] ahci 0000:00:11.4: version 3.0
[    1.821451] ahci 0000:00:11.4: irq 58 for MSI/MSI-X
[    1.821494] ahci 0000:00:11.4: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0xf impl SATA mode
[    1.821497] ahci 0000:00:11.4: flags: 64bit ncq pm led clo pio slum part ems apst 
[    1.824053] usb 3-7.1: new high-speed USB device number 4 using xhci_hcd
[    1.827972] pps pps0: new PPS source ptp0
[    1.827976] igb 0000:04:00.0: added PHC on eth0
[    1.827978] igb 0000:04:00.0: Intel(R) Gigabit Ethernet Network Connection
[    1.827980] igb 0000:04:00.0: eth0: (PCIe:2.5Gb/s:Width x1) 0c:c4:7a:c6:e4:18
[    1.828035] igb 0000:04:00.0: eth0: PBA No: 013000-000
[    1.828036] igb 0000:04:00.0: Using MSI-X interrupts. 4 rx queue(s), 4 tx queue(s)
[    1.828520] igb 0000:05:00.0: irq 59 for MSI/MSI-X
[    1.828525] igb 0000:05:00.0: irq 60 for MSI/MSI-X
[    1.828530] igb 0000:05:00.0: irq 61 for MSI/MSI-X
[    1.828535] igb 0000:05:00.0: irq 62 for MSI/MSI-X
[    1.828541] igb 0000:05:00.0: irq 63 for MSI/MSI-X
[    1.829648] scsi host0: ahci
[    1.829750] scsi host1: ahci
[    1.829830] scsi host2: ahci
[    1.829891] scsi host3: ahci
[    1.829930] ata1: SATA max UDMA/133 abar m2048@0xfbf1c000 port 0xfbf1c100 irq 58
[    1.829933] ata2: SATA max UDMA/133 abar m2048@0xfbf1c000 port 0xfbf1c180 irq 58
[    1.829935] ata3: SATA max UDMA/133 abar m2048@0xfbf1c000 port 0xfbf1c200 irq 58
[    1.829938] ata4: SATA max UDMA/133 abar m2048@0xfbf1c000 port 0xfbf1c280 irq 58
[    1.830090] ahci 0000:00:1f.2: irq 64 for MSI/MSI-X
[    1.830135] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
[    1.830139] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst 
[    1.840903] scsi host4: ahci
[    1.841102] scsi host5: ahci
[    1.844323] scsi host6: ahci
[    1.845351] scsi host7: ahci
[    1.845425] scsi host8: ahci
[    1.845499] scsi host9: ahci
[    1.845540] ata5: SATA max UDMA/133 abar m2048@0xfbf16000 port 0xfbf16100 irq 64
[    1.845542] ata6: SATA max UDMA/133 abar m2048@0xfbf16000 port 0xfbf16180 irq 64
[    1.845545] ata7: SATA max UDMA/133 abar m2048@0xfbf16000 port 0xfbf16200 irq 64
[    1.845547] ata8: SATA max UDMA/133 abar m2048@0xfbf16000 port 0xfbf16280 irq 64
[    1.845549] ata9: SATA max UDMA/133 abar m2048@0xfbf16000 port 0xfbf16300 irq 64
[    1.845551] ata10: SATA max UDMA/133 abar m2048@0xfbf16000 port 0xfbf16380 irq 64
[    1.855660] pps pps1: new PPS source ptp1
[    1.855664] igb 0000:05:00.0: added PHC on eth1
[    1.855665] igb 0000:05:00.0: Intel(R) Gigabit Ethernet Network Connection
[    1.855668] igb 0000:05:00.0: eth1: (PCIe:2.5Gb/s:Width x1) 0c:c4:7a:c6:e4:19
[    1.855721] igb 0000:05:00.0: eth1: PBA No: 011000-000
[    1.855723] igb 0000:05:00.0: Using MSI-X interrupts. 4 rx queue(s), 4 tx queue(s)
[    1.897500] usb 3-7.1: New USB device found, idVendor=0424, idProduct=2134
[    1.897504] usb 3-7.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.897507] usb 3-7.1: Product: USB2134B
[    1.897508] usb 3-7.1: Manufacturer: SMSC
[    1.897737] hub 3-7.1:1.0: USB hub found
[    1.897756] hub 3-7.1:1.0: 4 ports detected
[    1.989063] tsc: Refined TSC clocksource calibration: 2294.685 MHz
[    2.142607] usb 3-11: new high-speed USB device number 5 using xhci_hcd
[    2.142615] Switched to clocksource tsc
[    2.244046] ata4: SATA link down (SStatus 0 SControl 300)
[    2.244048] ata7: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.244070] ata5: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.244072] ata3: SATA link down (SStatus 0 SControl 300)
[    2.244093] ata2: SATA link down (SStatus 0 SControl 300)
[    2.244095] ata9: SATA link down (SStatus 0 SControl 300)
[    2.244113] ata8: SATA link down (SStatus 0 SControl 300)
[    2.244132] ata6: SATA link down (SStatus 0 SControl 300)
[    2.245051] ata1: SATA link down (SStatus 0 SControl 300)
[    2.245679] ata7.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    2.245684] ata7.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.245687] ata7.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    2.246061] ata5.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    2.246064] ata5.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.246067] ata5.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    2.246195] ata5.00: supports DRM functions and may not be fully accessible
[    2.246256] ata5.00: disabling queued TRIM support
[    2.246259] ata5.00: ATA-9: Samsung SSD 850 PRO 512GB, EXM02B6Q, max UDMA/133
[    2.246261] ata5.00: 1000215216 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    2.246567] ata5.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    2.246570] ata5.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.246573] ata5.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    2.246624] ata7.00: ATAPI: HL-DT-ST DVDRAM GH24NSC0, LI00, max UDMA/133
[    2.246699] ata5.00: supports DRM functions and may not be fully accessible
[    2.246761] ata5.00: disabling queued TRIM support
[    2.246811] ata5.00: configured for UDMA/133
[    2.247194] scsi 4:0:0:0: Direct-Access     ATA      Samsung SSD 850  2B6Q PQ: 0 ANSI: 5
[    2.248081] ata10: SATA link down (SStatus 0 SControl 300)
[    2.248371] ata7.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    2.248374] ata7.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.248377] ata7.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    2.249350] ata7.00: configured for UDMA/133
[    2.265233] usb 3-11: New USB device found, idVendor=1a40, idProduct=0101
[    2.265237] usb 3-11: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    2.265239] usb 3-11: Product: USB 2.0 Hub [MTT]
[    2.265468] hub 3-11:1.0: USB hub found
[    2.265487] hub 3-11:1.0: 4 ports detected
[    2.327031] usb 3-8.1: new high-speed USB device number 6 using xhci_hcd
[    2.400134] random: fast init done
[    2.400362] usb 3-8.1: New USB device found, idVendor=0424, idProduct=2134
[    2.400366] usb 3-8.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.400369] usb 3-8.1: Product: USB2134B
[    2.400372] usb 3-8.1: Manufacturer: SMSC
[    2.400634] hub 3-8.1:1.0: USB hub found
[    2.400655] hub 3-8.1:1.0: 4 ports detected
[    2.407071] [drm] radeon kernel modesetting enabled.
[    2.407380] [drm] initializing kernel modesetting (VERDE 0x1002:0x6828 0x1002:0x2B1E 0x00).
[    2.407463] ATOM BIOS: C44901
[    2.407602] radeon 0000:02:00.0: VRAM: 2048M 0x0000000000000000 - 0x000000007FFFFFFF (2048M used)
[    2.407604] radeon 0000:02:00.0: GTT: 2048M 0x0000000080000000 - 0x00000000FFFFFFFF
[    2.407606] [drm] Detected VRAM RAM=2048M, BAR=256M
[    2.407607] [drm] RAM width 128bits DDR
[    2.407649] [TTM] Zone  kernel: Available graphics memory: 16327620 kiB
[    2.407651] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.407652] [TTM] Initializing pool allocator
[    2.407656] [TTM] Initializing DMA pool allocator
[    2.407669] [drm] radeon: 2048M of VRAM memory ready
[    2.407670] [drm] radeon: 2048M of GTT memory ready.
[    2.407677] [drm] Loading verde Microcode
[    2.407779] [drm] Internal thermal controller with fan control
[    2.407838] [drm] probing gen 2 caps for device 8086:2f08 = 77a3102/6
[    2.415658] [drm] radeon: dpm initialized
[    2.417979] [drm] Found VCE firmware/feedback version 50.0.1 / 17!
[    2.417984] [drm] GART: num cpu pages 524288, num gpu pages 524288
[    2.419174] [drm] probing gen 2 caps for device 8086:2f08 = 77a3102/6
[    2.419177] [drm] PCIE gen 2 link speeds already enabled
[    2.442198] scsi 6:0:0:0: CD-ROM            HL-DT-ST DVDRAM GH24NSC0  LI00 PQ: 0 ANSI: 5
[    2.457563] sd 4:0:0:0: [sda] 1000215216 512-byte logical blocks: (512 GB/476 GiB)
[    2.457604] sd 4:0:0:0: [sda] Write Protect is off
[    2.457606] sd 4:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.457620] sd 4:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.459623]  sda: sda1 sda2 sda3
[    2.459924] sd 4:0:0:0: [sda] Attached SCSI disk
[    2.469914] [drm] PCIE GART of 2048M enabled (table at 0x00000000001D6000).
[    2.470026] radeon 0000:02:00.0: WB enabled
[    2.470030] radeon 0000:02:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff9b2419761c00
[    2.470032] radeon 0000:02:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff9b2419761c04
[    2.470035] radeon 0000:02:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff9b2419761c08
[    2.470037] radeon 0000:02:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff9b2419761c0c
[    2.470039] radeon 0000:02:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff9b2419761c10
[    2.470293] radeon 0000:02:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0xffffb4b183c35a18
[    2.475001] usb 3-7.1.3: new high-speed USB device number 7 using xhci_hcd
[    2.487816] sr 6:0:0:0: [sr0] scsi3-mmc drive: 48x/12x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.487819] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.487950] sr 6:0:0:0: Attached scsi CD-ROM sr0
[    2.490422] radeon 0000:02:00.0: fence driver on ring 6 use gpu addr 0x0000000080000c18 and cpu addr 0xffff9b2419761c18
[    2.490425] radeon 0000:02:00.0: fence driver on ring 7 use gpu addr 0x0000000080000c1c and cpu addr 0xffff9b2419761c1c
[    2.490427] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.490428] [drm] Driver supports precise vblank timestamp query.
[    2.490430] radeon 0000:02:00.0: radeon: MSI limited to 32-bit
[    2.490451] radeon 0000:02:00.0: irq 65 for MSI/MSI-X
[    2.490460] radeon 0000:02:00.0: radeon: using MSI.
[    2.490481] [drm] radeon: irq initialized.
[    2.563109] usb 3-7.1.3: New USB device found, idVendor=0424, idProduct=2412
[    2.563113] usb 3-7.1.3: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.563339] hub 3-7.1.3:1.0: USB hub found
[    2.563358] hub 3-7.1.3:1.0: 2 ports detected
[    2.676005] usb 3-12: new high-speed USB device number 8 using xhci_hcd
[    2.799200] usb 3-12: New USB device found, idVendor=1a40, idProduct=0101
[    2.799206] usb 3-12: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    2.799210] usb 3-12: Product: USB 2.0 Hub [MTT]
[    2.799511] hub 3-12:1.0: USB hub found
[    2.799535] hub 3-12:1.0: 4 ports detected
[    2.860993] usb 3-11.1: new low-speed USB device number 9 using xhci_hcd
[    2.924003] usb 3-11.1: device descriptor read/64, error -32
[    2.959013] [drm] ring test on 0 succeeded in 1 usecs
[    2.959018] [drm] ring test on 1 succeeded in 1 usecs
[    2.959022] [drm] ring test on 2 succeeded in 1 usecs
[    2.959036] [drm] ring test on 3 succeeded in 9 usecs
[    2.959042] [drm] ring test on 4 succeeded in 3 usecs
[    3.103674] usb 3-11.1: New USB device found, idVendor=195d, idProduct=2048
[    3.103680] usb 3-11.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.103684] usb 3-11.1: Product: TESORO Keyboard
[    3.103687] usb 3-11.1: Manufacturer:     
[    3.106839] input:      TESORO Keyboard as /devices/pci0000:00/0000:00:14.0/usb3/3-11/3-11.1/3-11.1:1.0/input/input2
[    3.136143] [drm] ring test on 5 succeeded in 2 usecs
[    3.136148] [drm] UVD initialized successfully.
[    3.158187] hid-generic 0003:195D:2048.0001: input,hidraw0: USB HID v1.00 Keyboard [     TESORO Keyboard] on usb-0000:00:14.0-11.1/input0
[    3.162523] input:      TESORO Keyboard as /devices/pci0000:00/0000:00:14.0/usb3/3-11/3-11.1/3-11.1:1.1/input/input3
[    3.171958] usb 3-7.1.4: new full-speed USB device number 10 using xhci_hcd
[    3.214080] hid-generic 0003:195D:2048.0002: input,hidraw1: USB HID v1.00 Mouse [     TESORO Keyboard] on usb-0000:00:14.0-11.1/input1
[    3.246218] [drm] ring test on 6 succeeded in 22 usecs
[    3.246231] [drm] ring test on 7 succeeded in 4 usecs
[    3.246232] [drm] VCE initialized successfully.
[    3.246362] [drm] ib test on ring 0 succeeded in 0 usecs
[    3.246396] [drm] ib test on ring 1 succeeded in 0 usecs
[    3.246429] [drm] ib test on ring 2 succeeded in 0 usecs
[    3.246460] [drm] ib test on ring 3 succeeded in 0 usecs
[    3.246491] [drm] ib test on ring 4 succeeded in 0 usecs
[    3.260227] usb 3-7.1.4: New USB device found, idVendor=222a, idProduct=00e7
[    3.260233] usb 3-7.1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.260237] usb 3-7.1.4: Product: Multi-Touch-V3114
[    3.260240] usb 3-7.1.4: Manufacturer: ILITEK
[    3.263616] hid-generic 0003:222A:00E7.0004: hiddev0,hidraw2: USB HID v1.10 Device [ILITEK Multi-Touch-V3114] on usb-0000:00:14.0-7.1.4/input1
[    3.331948] usb 3-8.1.4: new full-speed USB device number 11 using xhci_hcd
[    3.417280] usb 3-8.1.4: New USB device found, idVendor=2149, idProduct=2316
[    3.417287] usb 3-8.1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.417291] usb 3-8.1.4: Product: CoolTouch(TM) System
[    3.417294] usb 3-8.1.4: Manufacturer: Advanced Silicon S.A
[    3.421116] hid-generic 0003:2149:2316.0006: hiddev0,hidraw3: USB HID v1.10 Device [Advanced Silicon S.A CoolTouch(TM) System] on usb-0000:00:14.0-8.1.4/input1
[    3.527934] usb 3-14: new high-speed USB device number 12 using xhci_hcd
[    3.651157] usb 3-14: New USB device found, idVendor=0557, idProduct=7000
[    3.651164] usb 3-14: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.651506] hub 3-14:1.0: USB hub found
[    3.651597] hub 3-14:1.0: 4 ports detected
[    3.712931] usb 3-12.1: new high-speed USB device number 13 using xhci_hcd
[    3.786215] usb 3-12.1: New USB device found, idVendor=0424, idProduct=2134
[    3.786222] usb 3-12.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.786226] usb 3-12.1: Product: USB2134B
[    3.786229] usb 3-12.1: Manufacturer: SMSC
[    3.786573] hub 3-12.1:1.0: USB hub found
[    3.786598] hub 3-12.1:1.0: 4 ports detected
[    3.858903] usb 3-8.1.3: new high-speed USB device number 14 using xhci_hcd
[    3.897968] [drm] ib test on ring 5 succeeded
[    3.942974] usb 3-8.1.3: New USB device found, idVendor=0424, idProduct=2412
[    3.942981] usb 3-8.1.3: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.943320] hub 3-8.1.3:1.0: USB hub found
[    3.943346] hub 3-8.1.3:1.0: 2 ports detected
[    4.024905] usb 3-14.1: new low-speed USB device number 15 using xhci_hcd
[    4.125305] usb 3-14.1: New USB device found, idVendor=0557, idProduct=2419
[    4.125312] usb 3-14.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    4.126984] input: HID 0557:2419 as /devices/pci0000:00/0000:00:14.0/usb3/3-14/3-14.1/3-14.1:1.0/input/input4
[    4.178286] hid-generic 0003:0557:2419.0007: input,hidraw4: USB HID v1.00 Keyboard [HID 0557:2419] on usb-0000:00:14.0-14.1/input0
[    4.180950] input: HID 0557:2419 as /devices/pci0000:00/0000:00:14.0/usb3/3-14/3-14.1/3-14.1:1.1/input/input5
[    4.181108] hid-generic 0003:0557:2419.0008: input,hidraw5: USB HID v1.00 Mouse [HID 0557:2419] on usb-0000:00:14.0-14.1/input1
[    4.196891] usb 3-12.1.4: new full-speed USB device number 16 using xhci_hcd
[    4.282287] usb 3-12.1.4: New USB device found, idVendor=222a, idProduct=00e7
[    4.282294] usb 3-12.1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    4.282298] usb 3-12.1.4: Product: Multi-Touch-V3114
[    4.282302] usb 3-12.1.4: Manufacturer: ILITEK
[    4.286176] hid-generic 0003:222A:00E7.000A: hiddev0,hidraw6: USB HID v1.10 Device [ILITEK Multi-Touch-V3114] on usb-0000:00:14.0-12.1.4/input1
[    4.398944] [drm] ib test on ring 6 succeeded
[    4.462820] usb 3-12.1.3: new high-speed USB device number 17 using xhci_hcd
[    4.546992] usb 3-12.1.3: New USB device found, idVendor=0424, idProduct=2412
[    4.546999] usb 3-12.1.3: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    4.547361] hub 3-12.1.3:1.0: USB hub found
[    4.547387] hub 3-12.1.3:1.0: 2 ports detected
[    4.899942] [drm] ib test on ring 7 succeeded
[    4.925682] [drm] Radeon Display Connectors
[    4.925686] [drm] Connector 0:
[    4.925688] [drm]   DP-1
[    4.925690] [drm]   HPD4
[    4.925694] [drm]   DDC: 0x6540 0x6540 0x6544 0x6544 0x6548 0x6548 0x654c 0x654c
[    4.925695] [drm]   Encoders:
[    4.925697] [drm]     DFP1: INTERNAL_UNIPHY2
[    4.925699] [drm] Connector 1:
[    4.925701] [drm]   DP-2
[    4.925703] [drm]   HPD5
[    4.925706] [drm]   DDC: 0x6570 0x6570 0x6574 0x6574 0x6578 0x6578 0x657c 0x657c
[    4.925708] [drm]   Encoders:
[    4.925710] [drm]     DFP2: INTERNAL_UNIPHY2
[    4.925711] [drm] Connector 2:
[    4.925713] [drm]   DP-3
[    4.925715] [drm]   HPD1
[    4.925718] [drm]   DDC: 0x6530 0x6530 0x6534 0x6534 0x6538 0x6538 0x653c 0x653c
[    4.925719] [drm]   Encoders:
[    4.925721] [drm]     DFP3: INTERNAL_UNIPHY1
[    4.925723] [drm] Connector 3:
[    4.925725] [drm]   DP-4
[    4.925726] [drm]   HPD2
[    4.925730] [drm]   DDC: 0x6560 0x6560 0x6564 0x6564 0x6568 0x6568 0x656c 0x656c
[    4.925731] [drm]   Encoders:
[    4.925733] [drm]     DFP4: INTERNAL_UNIPHY1
[    4.925735] [drm] Connector 4:
[    4.925736] [drm]   DP-5
[    4.925738] [drm]   HPD3
[    4.925741] [drm]   DDC: 0x6550 0x6550 0x6554 0x6554 0x6558 0x6558 0x655c 0x655c
[    4.925743] [drm]   Encoders:
[    4.925745] [drm]     DFP5: INTERNAL_UNIPHY
[    4.925746] [drm] Connector 5:
[    4.925748] [drm]   DP-6
[    4.925750] [drm]   HPD6
[    4.925753] [drm]   DDC: 0x6580 0x6580 0x6584 0x6584 0x6588 0x6588 0x658c 0x658c
[    4.925754] [drm]   Encoders:
[    4.925756] [drm]     DFP6: INTERNAL_UNIPHY
[    5.139366] [drm] fb mappable at 0xE05D9000
[    5.139370] [drm] vram apper at 0xE0000000
[    5.139373] [drm] size 8294400
[    5.139375] [drm] fb depth is 24
[    5.139378] [drm]    pitch is 7680
[    5.139499] fbcon: radeondrmfb (fb0) is primary device
[    5.279990] Console: switching to colour frame buffer device 240x67
[    5.285306] radeon 0000:02:00.0: fb0: radeondrmfb frame buffer device
[    5.289805] [drm] Initialized radeon 2.50.0 20080528 for 0000:02:00.0 on minor 0
[    5.622000] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
[    5.891444] systemd-journald[142]: Received SIGTERM from PID 1 (systemd).
[    5.940274] type=1404 audit(1581368480.210:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.964026] SELinux: 2048 avtab hash slots, 111641 rules.
[    6.046524] SELinux: 2048 avtab hash slots, 111641 rules.
[    6.077133] SELinux:  8 users, 14 roles, 5026 types, 315 bools, 1 sens, 1024 cats
[    6.077136] SELinux:  129 classes, 111641 rules
[    6.081470] SELinux:  Class bpf not defined in policy.
[    6.081472] SELinux: the above unknown classes and permissions will be allowed
[    6.081476] SELinux:  Completing initialization.
[    6.081477] SELinux:  Setting up existing superblocks.
[    6.090845] type=1403 audit(1581368480.361:3): policy loaded auid=4294967295 ses=4294967295
[    6.096470] systemd[1]: Successfully loaded SELinux policy in 156.406ms.
[    6.116712] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.116748] systemd[1]: Inserted module 'ip_tables'
[    6.143767] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 24.900ms.
[    6.281145] EXT4-fs (dm-0): re-mounted. Opts: (null)
[    6.627019] ipmi message handler version 39.2
[    6.628951] ipmi device interface
[    6.638714] IPMI System Interface driver.
[    6.638738] ipmi_si ipmi_si.0: ipmi_platform: probing via SMBIOS
[    6.638740] ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 1 irq 0
[    6.638742] ipmi_si: Adding SMBIOS-specified kcs state machine
[    6.638759] ipmi_si IPI0001:00: ipmi_platform: probing via ACPI
[    6.638780] ipmi_si IPI0001:00: [io  0x0ca2] regsize 1 spacing 1 irq 0
[    6.638782] ipmi_si ipmi_si.0: Removing SMBIOS-specified kcs state machine in favor of ACPI
[    6.638783] ipmi_si: Adding ACPI-specified kcs state machine
[    6.639379] ipmi_platform: Bad SPMI legacy 0
[    6.639425] ipmi_si: Trying ACPI-specified kcs state machine at i/o address 0xca2, slave address 0x20, irq 0
[    6.673621] ipmi_si IPI0001:00: The BMC does not support clearing the recv irq bit, compensating, but the BMC needs to be fixed.
[    6.696204] ipmi_si IPI0001:00: Found new BMC (man_id: 0x002a7c, prod_id: 0x0857, dev_id: 0x20)
[    6.749161] ipmi_si IPI0001:00: IPMI kcs interface initialized
[    6.752735] IPMI SSIF Interface driver
[    6.752739] IPMI: Bad SPMI legacy: 0
[    6.767829] random: crng init done
[    6.895783] input: ILITEK Multi-Touch-V3114 as /devices/pci0000:00/0000:00:14.0/usb3/3-7/3-7.1/3-7.1.4/3-7.1.4:1.0/input/input6
[    6.898738] hid-multitouch 0003:222A:00E7.0003: input,hidraw7: USB HID v1.10 Device [ILITEK Multi-Touch-V3114] on usb-0000:00:14.0-7.1.4/input0
[    6.900370] input: Advanced Silicon S.A CoolTouch(TM) System as /devices/pci0000:00/0000:00:14.0/usb3/3-8/3-8.1/3-8.1.4/3-8.1.4:1.0/input/input7
[    6.900477] hid-multitouch 0003:2149:2316.0005: input,hidraw8: USB HID v1.10 Device [Advanced Silicon S.A CoolTouch(TM) System] on usb-0000:00:14.0-8.1.4/input0
[    6.902071] input: ILITEK Multi-Touch-V3114 as /devices/pci0000:00/0000:00:14.0/usb3/3-12/3-12.1/3-12.1.4/3-12.1.4:1.0/input/input8
[    6.902232] hid-multitouch 0003:222A:00E7.0009: input,hidraw9: USB HID v1.10 Device [ILITEK Multi-Touch-V3114] on usb-0000:00:14.0-12.1.4/input0
[    6.904163] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    6.915595] snd_hda_intel 0000:00:1b.0: irq 66 for MSI/MSI-X
[    6.916645] snd_hda_intel 0000:02:00.1: Handle vga_switcheroo audio client
[    6.916648] snd_hda_intel 0000:02:00.1: Force to non-snoop mode
[    6.916685] snd_hda_intel 0000:02:00.1: irq 68 for MSI/MSI-X
[    6.925550] sd 4:0:0:0: Attached scsi generic sg0 type 0
[    6.925664] sr 6:0:0:0: Attached scsi generic sg1 type 5
[    6.943504] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/0000:02:00.1/sound/card1/input9
[    6.943634] input: HDA ATI HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/0000:02:00.1/sound/card1/input10
[    6.943730] input: HDA ATI HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/0000:02:00.1/sound/card1/input11
[    6.943817] input: HDA ATI HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:03.0/0000:02:00.1/sound/card1/input12
[    6.943915] input: HDA ATI HDMI HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:03.0/0000:02:00.1/sound/card1/input13
[    6.944003] input: HDA ATI HDMI HDMI/DP,pcm=11 as /devices/pci0000:00/0000:00:03.0/0000:02:00.1/sound/card1/input14
[    6.949600] snd_hda_codec_realtek hdaudioC0D0: ALC1150: SKU not ready 0x00000000
[    6.950061] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC1150: line_outs=3 (0x14/0x15/0x16/0x0/0x0) type:line
[    6.950065] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    6.950067] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[    6.950070] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    6.950072] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x1e/0x0
[    6.950073] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    6.950076] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[    6.950079] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[    6.950081] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[    6.957632] input: PC Speaker as /devices/platform/pcspkr/input/input15
[    6.961929] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input16
[    6.962025] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input17
[    6.962086] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input18
[    6.962144] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input19
[    6.962211] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input20
[    6.962487] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input21
[    6.962553] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input22
[    7.002503] cryptd: max_cpu_qlen set to 1000
[    7.015376] AVX2 version of gcm_enc/dec engaged.
[    7.015379] AES CTR mode by8 optimization enabled
[    7.037321] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    7.037425] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    7.078581] EXT4-fs (sda1): mounting ext2 file system using the ext4 subsystem
[    7.097133] EXT4-fs (sda1): mounted filesystem without journal. Opts: (null)
[    7.097828] intel_rapl: Found RAPL domain package
[    7.104775] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
[    7.104783] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
[    7.104789] EDAC sbridge: Seeking for: PCI ID 8086:2f60
[    7.104792] EDAC sbridge: Seeking for: PCI ID 8086:2f60
[    7.104796] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
[    7.104799] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
[    7.104802] EDAC sbridge: Seeking for: PCI ID 8086:2f71
[    7.104805] EDAC sbridge: Seeking for: PCI ID 8086:2f71
[    7.104809] EDAC sbridge: Seeking for: PCI ID 8086:2faa
[    7.104812] EDAC sbridge: Seeking for: PCI ID 8086:2faa
[    7.104815] EDAC sbridge: Seeking for: PCI ID 8086:2fab
[    7.104818] EDAC sbridge: Seeking for: PCI ID 8086:2fab
[    7.104821] EDAC sbridge: Seeking for: PCI ID 8086:2fac
[    7.104825] EDAC sbridge: Seeking for: PCI ID 8086:2fad
[    7.104829] EDAC sbridge: Seeking for: PCI ID 8086:2f68
[    7.104833] EDAC sbridge: Seeking for: PCI ID 8086:2f68
[    7.104836] EDAC sbridge: Seeking for: PCI ID 8086:2f79
[    7.104839] EDAC sbridge: Seeking for: PCI ID 8086:2f79
[    7.104842] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
[    7.104845] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
[    7.104848] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
[    7.104852] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
[    7.104854] EDAC sbridge: Seeking for: PCI ID 8086:2f6c
[    7.104859] EDAC sbridge: Seeking for: PCI ID 8086:2f6d
[    7.104863] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
[    7.104865] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
[    7.104869] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
[    7.104872] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
[    7.104875] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
[    7.104879] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
[    7.104882] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
[    7.104885] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
[    7.104888] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
[    7.104892] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
[    7.104894] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
[    7.104898] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
[    7.105003] EDAC MC0: Giving out device to 'sb_edac.c' 'Haswell SrcID#0_Ha#0': DEV 0000:ff:12.0
[    7.105096] EDAC MC1: Giving out device to 'sb_edac.c' 'Haswell SrcID#0_Ha#1': DEV 0000:ff:12.4
[    7.105098] EDAC sbridge:  Ver: 1.1.2 
[    7.192451] iTCO_vendor_support: vendor-support=0
[    7.193807] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    7.193844] iTCO_wdt: Found a Wellsburg TCO device (Version=2, TCOBASE=0x0460)
[    7.194336] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    7.204533] Adding 16449532k swap on /dev/mapper/system-swap.  Priority:-2 extents:1 across:16449532k SSFS
[    7.279211] EXT4-fs (dm-5): mounted filesystem with ordered data mode. Opts: (null)
[    7.286619] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: (null)
[    7.286646] EXT4-fs (dm-7): mounted filesystem with ordered data mode. Opts: (null)
[    7.297139] EXT4-fs (dm-4): mounted filesystem with ordered data mode. Opts: (null)
[    7.302128] systemd-journald[4310]: Received request to flush runtime journal from PID 1
[    7.302448] EXT4-fs (dm-3): mounted filesystem with ordered data mode. Opts: (null)
[    7.302546] EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: (null)
[    7.535330] type=1305 audit(1581368481.805:4): audit_pid=8641 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    7.572596] RPC: Registered named UNIX socket transport module.
[    7.572599] RPC: Registered udp transport module.
[    7.572601] RPC: Registered tcp transport module.
[    7.572603] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    7.933420] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   11.640797] igb 0000:04:00.0 eno1: igb: eno1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
[   11.641132] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
[   12.386311] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   12.400389] Ebtables v2.0 registered
[   12.842253] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   12.850597] tun: Universal TUN/TAP device driver, 1.6
[   12.850602] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   12.852259] virbr0: port 1(virbr0-nic) entered blocking state
[   12.852265] virbr0: port 1(virbr0-nic) entered disabled state
[   12.852327] device virbr0-nic entered promiscuous mode
[   12.942689] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   12.997333] virbr0: port 1(virbr0-nic) entered blocking state
[   12.997337] virbr0: port 1(virbr0-nic) entered listening state
[   12.997374] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   13.035958] virbr0: port 1(virbr0-nic) entered disabled state
[   14.906889] radeon_dp_aux_transfer_native: 368 callbacks suppressed
[   16.230292] fuse init (API version 7.22)
[   19.932430] radeon_dp_aux_transfer_native: 494 callbacks suppressed
[   20.816732] TCP: lp registered
[ 1716.158257] perf: interrupt took too long (2503 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[ 2948.386186] perf: interrupt took too long (3131 > 3128), lowering kernel.perf_event_max_sample_rate to 63000
[49170.473712] Bluetooth: Core ver 2.22
[49170.473794] NET: Registered protocol family 31
[49170.473796] Bluetooth: HCI device and connection manager initialized
[49170.473799] Bluetooth: HCI socket layer initialized
[49170.473802] Bluetooth: L2CAP socket layer initialized
[49170.473807] Bluetooth: SCO socket layer initialized
[49170.810420] Netfilter messages via NETLINK v0.30.
[49206.293929] device eno1 entered promiscuous mode
[49416.593578] device eno1 left promiscuous mode
[49416.701870] device eno1 entered promiscuous mode
[49493.722633] device eno1 left promiscuous mode
[49493.799870] device eno1 entered promiscuous mode
[49586.805809] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[49586.805812] Bluetooth: BNEP filters: protocol multicast
[49586.805816] Bluetooth: BNEP socket layer initialized
[49723.303046] device eno1 left promiscuous mode
[49723.415040] device eno1 entered promiscuous mode
[49731.327339] device eno1 left promiscuous mode
[66822.307515] perf: interrupt took too long (3916 > 3913), lowering kernel.perf_event_max_sample_rate to 51000
[89202.912255] hrtimer: interrupt took 11369 ns
[162717.349320] radeon 0000:02:00.0: ring 0 stalled for more than 10321msec
[162717.349323] radeon 0000:02:00.0: ring 3 stalled for more than 10320msec
[162717.349329] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9803 on ring 3)
[162717.349337] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bbb on ring 0)
[162717.351310] radeon 0000:02:00.0: ring 4 stalled for more than 10322msec
[162717.351318] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162717.850256] radeon 0000:02:00.0: ring 0 stalled for more than 10822msec
[162717.850269] radeon 0000:02:00.0: ring 3 stalled for more than 10821msec
[162717.850273] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9809 on ring 3)
[162717.850279] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bbd on ring 0)
[162717.852230] radeon 0000:02:00.0: ring 4 stalled for more than 10823msec
[162717.852238] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162718.351227] radeon 0000:02:00.0: ring 0 stalled for more than 11323msec
[162718.351230] radeon 0000:02:00.0: ring 3 stalled for more than 11322msec
[162718.351236] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca981c on ring 3)
[162718.351243] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bc3 on ring 0)
[162718.353189] radeon 0000:02:00.0: ring 4 stalled for more than 11324msec
[162718.353197] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162718.852184] radeon 0000:02:00.0: ring 0 stalled for more than 11824msec
[162718.852187] radeon 0000:02:00.0: ring 3 stalled for more than 11823msec
[162718.852193] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9822 on ring 3)
[162718.852200] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bc4 on ring 0)
[162718.854136] radeon 0000:02:00.0: ring 4 stalled for more than 11825msec
[162718.854143] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162719.353105] radeon 0000:02:00.0: ring 0 stalled for more than 12325msec
[162719.353114] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bc7 on ring 0)
[162719.353141] radeon 0000:02:00.0: ring 3 stalled for more than 12324msec
[162719.353149] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9828 on ring 3)
[162719.355098] radeon 0000:02:00.0: ring 4 stalled for more than 12326msec
[162719.355106] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162719.854098] radeon 0000:02:00.0: ring 0 stalled for more than 12826msec
[162719.854101] radeon 0000:02:00.0: ring 3 stalled for more than 12825msec
[162719.854107] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca982c on ring 3)
[162719.854114] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bc8 on ring 0)
[162719.856046] radeon 0000:02:00.0: ring 4 stalled for more than 12827msec
[162719.856054] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162720.355054] radeon 0000:02:00.0: ring 0 stalled for more than 13327msec
[162720.355057] radeon 0000:02:00.0: ring 3 stalled for more than 13326msec
[162720.355063] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9834 on ring 3)
[162720.355070] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bcc on ring 0)
[162720.357004] radeon 0000:02:00.0: ring 4 stalled for more than 13328msec
[162720.357012] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162720.856009] radeon 0000:02:00.0: ring 0 stalled for more than 13828msec
[162720.856012] radeon 0000:02:00.0: ring 3 stalled for more than 13827msec
[162720.856017] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9840 on ring 3)
[162720.856024] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bd0 on ring 0)
[162720.857983] radeon 0000:02:00.0: ring 4 stalled for more than 13829msec
[162720.857991] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162721.356954] radeon 0000:02:00.0: ring 0 stalled for more than 14329msec
[162721.356957] radeon 0000:02:00.0: ring 3 stalled for more than 14328msec
[162721.356963] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9848 on ring 3)
[162721.356968] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bd3 on ring 0)
[162721.358923] radeon 0000:02:00.0: ring 4 stalled for more than 14330msec
[162721.358931] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162721.857880] radeon 0000:02:00.0: ring 3 stalled for more than 14829msec
[162721.857882] radeon 0000:02:00.0: ring 0 stalled for more than 14830msec
[162721.857888] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bd4 on ring 0)
[162721.857896] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca984c on ring 3)
[162721.859875] radeon 0000:02:00.0: ring 4 stalled for more than 14831msec
[162721.859882] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162722.358874] radeon 0000:02:00.0: ring 0 stalled for more than 15331msec
[162722.358877] radeon 0000:02:00.0: ring 3 stalled for more than 15330msec
[162722.358883] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9852 on ring 3)
[162722.358891] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bd7 on ring 0)
[162722.360847] radeon 0000:02:00.0: ring 4 stalled for more than 15332msec
[162722.360855] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162722.859828] radeon 0000:02:00.0: ring 3 stalled for more than 15831msec
[162722.859831] radeon 0000:02:00.0: ring 0 stalled for more than 15832msec
[162722.859837] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bd8 on ring 0)
[162722.859845] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9856 on ring 3)
[162722.861783] radeon 0000:02:00.0: ring 4 stalled for more than 15833msec
[162722.861790] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162723.360777] radeon 0000:02:00.0: ring 0 stalled for more than 16333msec
[162723.360780] radeon 0000:02:00.0: ring 3 stalled for more than 16332msec
[162723.360786] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9866 on ring 3)
[162723.360794] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bdf on ring 0)
[162723.362746] radeon 0000:02:00.0: ring 4 stalled for more than 16334msec
[162723.362754] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162723.861726] radeon 0000:02:00.0: ring 0 stalled for more than 16834msec
[162723.861729] radeon 0000:02:00.0: ring 3 stalled for more than 16833msec
[162723.861735] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca986c on ring 3)
[162723.861741] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977be0 on ring 0)
[162723.863710] radeon 0000:02:00.0: ring 4 stalled for more than 16835msec
[162723.863718] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162724.362691] radeon 0000:02:00.0: ring 3 stalled for more than 17334msec
[162724.362694] radeon 0000:02:00.0: ring 0 stalled for more than 17335msec
[162724.362701] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977be3 on ring 0)
[162724.362708] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9873 on ring 3)
[162724.364662] radeon 0000:02:00.0: ring 4 stalled for more than 17336msec
[162724.364670] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162724.863614] radeon 0000:02:00.0: ring 0 stalled for more than 17836msec
[162724.863622] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977be4 on ring 0)
[162724.864611] radeon 0000:02:00.0: ring 3 stalled for more than 17836msec
[162724.864617] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9877 on ring 3)
[162724.865609] radeon 0000:02:00.0: ring 4 stalled for more than 17837msec
[162724.865616] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162725.364573] radeon 0000:02:00.0: ring 0 stalled for more than 18337msec
[162725.364581] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977be7 on ring 0)
[162725.365594] radeon 0000:02:00.0: ring 3 stalled for more than 18337msec
[162725.365601] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca987d on ring 3)
[162725.366582] radeon 0000:02:00.0: ring 4 stalled for more than 18338msec
[162725.366589] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162725.865530] radeon 0000:02:00.0: ring 0 stalled for more than 18838msec
[162725.865539] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977beb on ring 0)
[162725.866545] radeon 0000:02:00.0: ring 3 stalled for more than 18838msec
[162725.866553] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca988a on ring 3)
[162725.867521] radeon 0000:02:00.0: ring 4 stalled for more than 18839msec
[162725.867527] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162726.366482] radeon 0000:02:00.0: ring 0 stalled for more than 19339msec
[162726.366490] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bee on ring 0)
[162726.367503] radeon 0000:02:00.0: ring 3 stalled for more than 19339msec
[162726.367510] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9892 on ring 3)
[162726.368484] radeon 0000:02:00.0: ring 4 stalled for more than 19340msec
[162726.368491] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162726.867443] radeon 0000:02:00.0: ring 0 stalled for more than 19840msec
[162726.867451] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bef on ring 0)
[162726.868446] radeon 0000:02:00.0: ring 3 stalled for more than 19840msec
[162726.868454] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9896 on ring 3)
[162726.869444] radeon 0000:02:00.0: ring 4 stalled for more than 19841msec
[162726.869452] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162727.368390] radeon 0000:02:00.0: ring 0 stalled for more than 20341msec
[162727.368399] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bf2 on ring 0)
[162727.369414] radeon 0000:02:00.0: ring 3 stalled for more than 20341msec
[162727.369422] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca989e on ring 3)
[162727.370388] radeon 0000:02:00.0: ring 4 stalled for more than 20342msec
[162727.370393] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162727.869347] radeon 0000:02:00.0: ring 0 stalled for more than 20842msec
[162727.869355] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bf3 on ring 0)
[162727.870354] radeon 0000:02:00.0: ring 3 stalled for more than 20842msec
[162727.870362] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca98a2 on ring 3)
[162727.871352] radeon 0000:02:00.0: ring 4 stalled for more than 20843msec
[162727.871359] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162728.370299] radeon 0000:02:00.0: ring 0 stalled for more than 21343msec
[162728.370308] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bfb on ring 0)
[162728.371345] radeon 0000:02:00.0: ring 3 stalled for more than 21343msec
[162728.371353] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca98b5 on ring 3)
[162728.372308] radeon 0000:02:00.0: ring 4 stalled for more than 21344msec
[162728.372316] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162728.871264] radeon 0000:02:00.0: ring 0 stalled for more than 21844msec
[162728.871272] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bfc on ring 0)
[162728.872285] radeon 0000:02:00.0: ring 3 stalled for more than 21844msec
[162728.872293] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca98b9 on ring 3)
[162728.873256] radeon 0000:02:00.0: ring 4 stalled for more than 21845msec
[162728.873264] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162729.372211] radeon 0000:02:00.0: ring 0 stalled for more than 22345msec
[162729.372220] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977bff on ring 0)
[162729.373233] radeon 0000:02:00.0: ring 3 stalled for more than 22345msec
[162729.373241] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca98be on ring 3)
[162729.374208] radeon 0000:02:00.0: ring 4 stalled for more than 22346msec
[162729.374215] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162729.873161] radeon 0000:02:00.0: ring 0 stalled for more than 22846msec
[162729.873169] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977c00 on ring 0)
[162729.874188] radeon 0000:02:00.0: ring 3 stalled for more than 22846msec
[162729.874199] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca98c2 on ring 3)
[162729.875168] radeon 0000:02:00.0: ring 4 stalled for more than 22847msec
[162729.875175] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162730.374118] radeon 0000:02:00.0: ring 0 stalled for more than 23347msec
[162730.374126] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977c03 on ring 0)
[162730.375127] radeon 0000:02:00.0: ring 3 stalled for more than 23347msec
[162730.375131] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca98c9 on ring 3)
[162730.376117] radeon 0000:02:00.0: ring 4 stalled for more than 23348msec
[162730.376124] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162730.875074] radeon 0000:02:00.0: ring 0 stalled for more than 23848msec
[162730.875082] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977c08 on ring 0)
[162730.876099] radeon 0000:02:00.0: ring 3 stalled for more than 23848msec
[162730.876106] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca98d9 on ring 3)
[162730.877062] radeon 0000:02:00.0: ring 4 stalled for more than 23849msec
[162730.877069] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162731.376030] radeon 0000:02:00.0: ring 0 stalled for more than 24349msec
[162731.376039] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977c0b on ring 0)
[162731.377042] radeon 0000:02:00.0: ring 3 stalled for more than 24349msec
[162731.377046] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca98e2 on ring 3)
[162731.378034] radeon 0000:02:00.0: ring 4 stalled for more than 24350msec
[162731.378041] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162731.876980] radeon 0000:02:00.0: ring 0 stalled for more than 24850msec
[162731.876988] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977c0c on ring 0)
[162731.878034] radeon 0000:02:00.0: ring 3 stalled for more than 24850msec
[162731.878042] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca98e6 on ring 3)
[162731.878987] radeon 0000:02:00.0: ring 4 stalled for more than 24851msec
[162731.878995] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162732.377937] radeon 0000:02:00.0: ring 0 stalled for more than 25351msec
[162732.377945] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977c0f on ring 0)
[162732.378971] radeon 0000:02:00.0: ring 3 stalled for more than 25351msec
[162732.378978] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca98ed on ring 3)
[162732.379946] radeon 0000:02:00.0: ring 4 stalled for more than 25352msec
[162732.379953] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162732.878892] radeon 0000:02:00.0: ring 0 stalled for more than 25852msec
[162732.878900] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977c10 on ring 0)
[162732.879942] radeon 0000:02:00.0: ring 3 stalled for more than 25852msec
[162732.879950] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca98f1 on ring 3)
[162732.880905] radeon 0000:02:00.0: ring 4 stalled for more than 25853msec
[162732.880913] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162733.379840] radeon 0000:02:00.0: ring 0 stalled for more than 26353msec
[162733.379848] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977c18 on ring 0)
[162733.380847] radeon 0000:02:00.0: ring 3 stalled for more than 26353msec
[162733.380854] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9904 on ring 3)
[162733.381847] radeon 0000:02:00.0: ring 4 stalled for more than 26354msec
[162733.381854] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162733.880826] radeon 0000:02:00.0: ring 0 stalled for more than 26854msec
[162733.880832] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977c19 on ring 0)
[162733.882817] radeon 0000:02:00.0: ring 3 stalled for more than 26855msec
[162733.882821] radeon 0000:02:00.0: ring 4 stalled for more than 26855msec
[162733.882826] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162733.882832] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca990a on ring 3)
[162734.381739] radeon 0000:02:00.0: ring 0 stalled for more than 27355msec
[162734.381745] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977c1c on ring 0)
[162734.383785] radeon 0000:02:00.0: ring 3 stalled for more than 27356msec
[162734.383790] radeon 0000:02:00.0: ring 4 stalled for more than 27356msec
[162734.383795] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162734.383799] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9910 on ring 3)
[162734.882694] radeon 0000:02:00.0: ring 0 stalled for more than 27856msec
[162734.882698] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977c1d on ring 0)
[162734.884742] radeon 0000:02:00.0: ring 3 stalled for more than 27857msec
[162734.884745] radeon 0000:02:00.0: ring 4 stalled for more than 27857msec
[162734.884751] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162734.884759] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9914 on ring 3)
[162735.383656] radeon 0000:02:00.0: ring 0 stalled for more than 28357msec
[162735.383662] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977c24 on ring 0)
[162735.385683] radeon 0000:02:00.0: ring 3 stalled for more than 28358msec
[162735.385688] radeon 0000:02:00.0: ring 4 stalled for more than 28358msec
[162735.385692] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162735.385693] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9923 on ring 3)
[162735.884618] radeon 0000:02:00.0: ring 0 stalled for more than 28858msec
[162735.884626] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977c25 on ring 0)
[162735.887593] radeon 0000:02:00.0: ring 4 stalled for more than 28860msec
[162735.887601] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162735.887636] radeon 0000:02:00.0: ring 3 stalled for more than 28860msec
[162735.887642] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9929 on ring 3)
[162736.385571] radeon 0000:02:00.0: ring 0 stalled for more than 29359msec
[162736.385577] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977c28 on ring 0)
[162736.387578] radeon 0000:02:00.0: ring 4 stalled for more than 29360msec
[162736.387583] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162736.388589] radeon 0000:02:00.0: ring 3 stalled for more than 29361msec
[162736.388597] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca992f on ring 3)
[162736.886532] radeon 0000:02:00.0: ring 0 stalled for more than 29860msec
[162736.886540] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977b7a last fence id 0x0000000000977c29 on ring 0)
[162736.888507] radeon 0000:02:00.0: ring 4 stalled for more than 29861msec
[162736.888515] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f0 last fence id 0x00000000004996f1 on ring 4)
[162736.889531] radeon 0000:02:00.0: ring 3 stalled for more than 29862msec
[162736.889538] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca975e last fence id 0x0000000001ca9933 on ring 3)
[162737.512630] radeon 0000:02:00.0: Saved 12772 dwords of commands on ring 0.
[162737.512706] radeon 0000:02:00.0: GPU softreset: 0x0000006C
[162737.512709] radeon 0000:02:00.0:   GRBM_STATUS               = 0xA0003028
[162737.512712] radeon 0000:02:00.0:   GRBM_STATUS_SE0           = 0x00000006
[162737.512714] radeon 0000:02:00.0:   GRBM_STATUS_SE1           = 0x00000006
[162737.512717] radeon 0000:02:00.0:   SRBM_STATUS               = 0x200000C0
[162737.512774] radeon 0000:02:00.0:   SRBM_STATUS2              = 0x00000000
[162737.512777] radeon 0000:02:00.0:   R_008674_CP_STALLED_STAT1 = 0x00002000
[162737.512779] radeon 0000:02:00.0:   R_008678_CP_STALLED_STAT2 = 0x00000000
[162737.512782] radeon 0000:02:00.0:   R_00867C_CP_BUSY_STAT     = 0x00400002
[162737.512784] radeon 0000:02:00.0:   R_008680_CP_STAT          = 0x8C028647
[162737.512787] radeon 0000:02:00.0:   R_00D034_DMA_STATUS_REG   = 0x44483146
[162737.512790] radeon 0000:02:00.0:   R_00D834_DMA_STATUS_REG   = 0x44C84146
[162737.512792] radeon 0000:02:00.0:   VM_CONTEXT1_PROTECTION_FAULT_ADDR   0x00000000
[162737.512795] radeon 0000:02:00.0:   VM_CONTEXT1_PROTECTION_FAULT_STATUS 0x00000000
[162738.042485] radeon 0000:02:00.0: GRBM_SOFT_RESET=0x0000DDFF
[162738.042541] radeon 0000:02:00.0: SRBM_SOFT_RESET=0x00100140
[162738.043697] radeon 0000:02:00.0:   GRBM_STATUS               = 0x00003028
[162738.043700] radeon 0000:02:00.0:   GRBM_STATUS_SE0           = 0x00000006
[162738.043702] radeon 0000:02:00.0:   GRBM_STATUS_SE1           = 0x00000006
[162738.043705] radeon 0000:02:00.0:   SRBM_STATUS               = 0x200000C0
[162738.043761] radeon 0000:02:00.0:   SRBM_STATUS2              = 0x00000000
[162738.043764] radeon 0000:02:00.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[162738.043766] radeon 0000:02:00.0:   R_008678_CP_STALLED_STAT2 = 0x00000000
[162738.043768] radeon 0000:02:00.0:   R_00867C_CP_BUSY_STAT     = 0x00000000
[162738.043770] radeon 0000:02:00.0:   R_008680_CP_STAT          = 0x00000000
[162738.043773] radeon 0000:02:00.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[162738.043775] radeon 0000:02:00.0:   R_00D834_DMA_STATUS_REG   = 0x44C83D57
[162738.043903] radeon 0000:02:00.0: GPU reset succeeded, trying to resume
[162738.071907] [drm] probing gen 2 caps for device 8086:2f08 = 77a3102/6
[162738.071910] [drm] PCIE gen 2 link speeds already enabled
[162738.080944] [drm] PCIE GART of 2048M enabled (table at 0x00000000001D6000).
[162738.081049] radeon 0000:02:00.0: WB enabled
[162738.081052] radeon 0000:02:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff9b2419761c00
[162738.081055] radeon 0000:02:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff9b2419761c04
[162738.081057] radeon 0000:02:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff9b2419761c08
[162738.081059] radeon 0000:02:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff9b2419761c0c
[162738.081061] radeon 0000:02:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff9b2419761c10
[162738.081315] radeon 0000:02:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0xffffb4b183c35a18
[162738.091444] radeon 0000:02:00.0: failed VCE resume (-22).
[162738.248436] [drm] ring test on 0 succeeded in 1 usecs
[162738.248441] [drm] ring test on 1 succeeded in 1 usecs
[162738.248445] [drm] ring test on 2 succeeded in 1 usecs
[162738.248458] [drm] ring test on 3 succeeded in 9 usecs
[162738.248464] [drm] ring test on 4 succeeded in 3 usecs
[162738.425553] [drm] ring test on 5 succeeded in 2 usecs
[162738.425557] [drm] UVD initialized successfully.
[162738.601367] [drm:si_dpm_set_power_state [radeon]] *ERROR* si_set_sw_state failed
[162738.610123] radeon_dp_aux_transfer_native: 1250 callbacks suppressed
[162739.675300] [drm:r600_ib_test [radeon]] *ERROR* radeon: fence wait timed out.
[162739.675349] [drm:radeon_ib_ring_tests [radeon]] *ERROR* radeon: failed testing IB on GFX ring (-110).
[162740.147921] radeon 0000:02:00.0: GPU softreset: 0x00000048
[162740.147926] radeon 0000:02:00.0:   GRBM_STATUS               = 0xA0003028
[162740.147929] radeon 0000:02:00.0:   GRBM_STATUS_SE0           = 0x00000006
[162740.147931] radeon 0000:02:00.0:   GRBM_STATUS_SE1           = 0x00000006
[162740.147933] radeon 0000:02:00.0:   SRBM_STATUS               = 0x20000AC0
[162740.147990] radeon 0000:02:00.0:   SRBM_STATUS2              = 0x00000000
[162740.147992] radeon 0000:02:00.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[162740.147995] radeon 0000:02:00.0:   R_008678_CP_STALLED_STAT2 = 0x00010000
[162740.147997] radeon 0000:02:00.0:   R_00867C_CP_BUSY_STAT     = 0x00000002
[162740.147999] radeon 0000:02:00.0:   R_008680_CP_STAT          = 0x80010243
[162740.148002] radeon 0000:02:00.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[162740.148004] radeon 0000:02:00.0:   R_00D834_DMA_STATUS_REG   = 0x44C83D57
[162740.148006] radeon 0000:02:00.0:   VM_CONTEXT1_PROTECTION_FAULT_ADDR   0x00000000
[162740.148009] radeon 0000:02:00.0:   VM_CONTEXT1_PROTECTION_FAULT_STATUS 0x00000000
[162740.673244] radeon 0000:02:00.0: GRBM_SOFT_RESET=0x0000DDFF
[162740.673299] radeon 0000:02:00.0: SRBM_SOFT_RESET=0x00000100
[162740.674456] radeon 0000:02:00.0:   GRBM_STATUS               = 0x00003028
[162740.674459] radeon 0000:02:00.0:   GRBM_STATUS_SE0           = 0x00000006
[162740.674461] radeon 0000:02:00.0:   GRBM_STATUS_SE1           = 0x00000006
[162740.674463] radeon 0000:02:00.0:   SRBM_STATUS               = 0x200000C0
[162740.674519] radeon 0000:02:00.0:   SRBM_STATUS2              = 0x00000000
[162740.674521] radeon 0000:02:00.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[162740.674523] radeon 0000:02:00.0:   R_008678_CP_STALLED_STAT2 = 0x00000000
[162740.674525] radeon 0000:02:00.0:   R_00867C_CP_BUSY_STAT     = 0x00000000
[162740.674528] radeon 0000:02:00.0:   R_008680_CP_STAT          = 0x00000000
[162740.674530] radeon 0000:02:00.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[162740.674532] radeon 0000:02:00.0:   R_00D834_DMA_STATUS_REG   = 0x44C83D57
[162740.674660] radeon 0000:02:00.0: GPU reset succeeded, trying to resume
[162740.703298] [drm] probing gen 2 caps for device 8086:2f08 = 77a3102/6
[162740.703301] [drm] PCIE gen 2 link speeds already enabled
[162740.711186] [drm] PCIE GART of 2048M enabled (table at 0x00000000001D6000).
[162740.711289] radeon 0000:02:00.0: WB enabled
[162740.711291] radeon 0000:02:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff9b2419761c00
[162740.711293] radeon 0000:02:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff9b2419761c04
[162740.711295] radeon 0000:02:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff9b2419761c08
[162740.711297] radeon 0000:02:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff9b2419761c0c
[162740.711299] radeon 0000:02:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff9b2419761c10
[162740.711573] radeon 0000:02:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0xffffb4b183c35a18
[162740.721705] radeon 0000:02:00.0: failed VCE resume (-22).
[162740.883881] [drm] ring test on 0 succeeded in 1 usecs
[162740.883885] [drm] ring test on 1 succeeded in 1 usecs
[162740.883889] [drm] ring test on 2 succeeded in 1 usecs
[162740.883902] [drm] ring test on 3 succeeded in 9 usecs
[162740.883908] [drm] ring test on 4 succeeded in 3 usecs
[162741.061107] [drm] ring test on 5 succeeded in 2 usecs
[162741.061113] [drm] UVD initialized successfully.
[162741.235049] [drm:si_dpm_set_power_state [radeon]] *ERROR* si_set_sw_state failed
[162741.312808] [drm] ib test on ring 0 succeeded in 0 usecs
[162741.312841] [drm] ib test on ring 1 succeeded in 0 usecs
[162741.312872] [drm] ib test on ring 2 succeeded in 0 usecs
[162741.312901] [drm] ib test on ring 3 succeeded in 0 usecs
[162741.312931] [drm] ib test on ring 4 succeeded in 0 usecs
[162742.463053] [drm:uvd_v1_0_ib_test [radeon]] *ERROR* radeon: fence wait timed out.
[162742.463089] [drm:radeon_ib_ring_tests [radeon]] *ERROR* radeon: failed testing IB on ring 5 (-110).
[162742.463099] radeon 0000:02:00.0: scheduling IB failed (-12).
[162742.463123] [drm:radeon_vce_get_create_msg [radeon]] *ERROR* radeon: failed to schedule ib (-12).
[162742.463146] [drm:radeon_vce_ib_test [radeon]] *ERROR* radeon: failed to get create msg (-12).
[162742.463171] [drm:radeon_ib_ring_tests [radeon]] *ERROR* radeon: failed testing IB on ring 6 (-12).
[162742.463177] radeon 0000:02:00.0: scheduling IB failed (-12).
[162742.463198] [drm:radeon_vce_get_create_msg [radeon]] *ERROR* radeon: failed to schedule ib (-12).
[162742.463219] [drm:radeon_vce_ib_test [radeon]] *ERROR* radeon: failed to get create msg (-12).
[162742.463242] [drm:radeon_ib_ring_tests [radeon]] *ERROR* radeon: failed testing IB on ring 7 (-12).
[162742.463448] radeon 0000:02:00.0: GPU fault detected: 146 0x0164440c
[162742.463456] radeon 0000:02:00.0:   VM_CONTEXT1_PROTECTION_FAULT_ADDR   0x0001CA8B
[162742.463460] radeon 0000:02:00.0:   VM_CONTEXT1_PROTECTION_FAULT_STATUS 0x0404400C
[162742.463464] VM fault (0x0c, vmid 2) at page 117387, read from TC (68)
[162742.463925] radeon 0000:02:00.0: GPU fault detected: 146 0x0184080c
[162742.463931] radeon 0000:02:00.0:   VM_CONTEXT1_PROTECTION_FAULT_ADDR   0x0001CA8C
[162742.463935] radeon 0000:02:00.0:   VM_CONTEXT1_PROTECTION_FAULT_STATUS 0x0400800C
[162742.463939] VM fault (0x0c, vmid 2) at page 117388, read from TC (8)
[162752.767098] radeon 0000:02:00.0: ring 3 stalled for more than 10020msec
[162752.767107] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9a8e on ring 3)
[162752.834102] radeon 0000:02:00.0: ring 4 stalled for more than 10372msec
[162752.834105] radeon 0000:02:00.0: ring 0 stalled for more than 10372msec
[162752.834110] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977c72 on ring 0)
[162752.834117] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162753.268067] radeon 0000:02:00.0: ring 3 stalled for more than 10521msec
[162753.268076] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9a9a on ring 3)
[162753.335058] radeon 0000:02:00.0: ring 0 stalled for more than 10873msec
[162753.335061] radeon 0000:02:00.0: ring 4 stalled for more than 10873msec
[162753.335067] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162753.335074] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977c74 on ring 0)
[162753.769024] radeon 0000:02:00.0: ring 3 stalled for more than 11022msec
[162753.769033] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9aa3 on ring 3)
[162753.836004] radeon 0000:02:00.0: ring 4 stalled for more than 11374msec
[162753.836009] radeon 0000:02:00.0: ring 0 stalled for more than 11374msec
[162753.836014] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977c76 on ring 0)
[162753.836016] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162754.269960] radeon 0000:02:00.0: ring 3 stalled for more than 11523msec
[162754.269969] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9aa4 on ring 3)
[162754.336968] radeon 0000:02:00.0: ring 0 stalled for more than 11875msec
[162754.336972] radeon 0000:02:00.0: ring 4 stalled for more than 11875msec
[162754.336977] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162754.336985] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977c78 on ring 0)
[162754.770911] radeon 0000:02:00.0: ring 3 stalled for more than 12024msec
[162754.770919] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9aad on ring 3)
[162754.837939] radeon 0000:02:00.0: ring 4 stalled for more than 12376msec
[162754.837942] radeon 0000:02:00.0: ring 0 stalled for more than 12376msec
[162754.837948] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977c7a on ring 0)
[162754.837956] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162755.271864] radeon 0000:02:00.0: ring 3 stalled for more than 12525msec
[162755.271873] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9ab2 on ring 3)
[162755.338886] radeon 0000:02:00.0: ring 0 stalled for more than 12877msec
[162755.338890] radeon 0000:02:00.0: ring 4 stalled for more than 12877msec
[162755.338895] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162755.338903] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977c7f on ring 0)
[162755.772819] radeon 0000:02:00.0: ring 3 stalled for more than 13026msec
[162755.772827] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9ac2 on ring 3)
[162755.839836] radeon 0000:02:00.0: ring 4 stalled for more than 13378msec
[162755.839839] radeon 0000:02:00.0: ring 0 stalled for more than 13378msec
[162755.839845] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977c83 on ring 0)
[162755.839852] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162756.273779] radeon 0000:02:00.0: ring 3 stalled for more than 13527msec
[162756.273787] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9ac3 on ring 3)
[162756.340792] radeon 0000:02:00.0: ring 0 stalled for more than 13879msec
[162756.340795] radeon 0000:02:00.0: ring 4 stalled for more than 13879msec
[162756.340801] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162756.340809] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977c85 on ring 0)
[162756.774732] radeon 0000:02:00.0: ring 3 stalled for more than 14028msec
[162756.774739] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9ad0 on ring 3)
[162756.841742] radeon 0000:02:00.0: ring 0 stalled for more than 14380msec
[162756.841750] radeon 0000:02:00.0: ring 4 stalled for more than 14380msec
[162756.841755] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162756.841763] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977c87 on ring 0)
[162757.275678] radeon 0000:02:00.0: ring 3 stalled for more than 14529msec
[162757.275686] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9ad1 on ring 3)
[162757.342698] radeon 0000:02:00.0: ring 0 stalled for more than 14881msec
[162757.342701] radeon 0000:02:00.0: ring 4 stalled for more than 14881msec
[162757.342707] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162757.342714] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977c89 on ring 0)
[162757.776635] radeon 0000:02:00.0: ring 3 stalled for more than 15030msec
[162757.776643] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9ad9 on ring 3)
[162757.843666] radeon 0000:02:00.0: ring 4 stalled for more than 15382msec
[162757.843669] radeon 0000:02:00.0: ring 0 stalled for more than 15382msec
[162757.843674] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977c8d on ring 0)
[162757.843682] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162758.277581] radeon 0000:02:00.0: ring 3 stalled for more than 15531msec
[162758.277589] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9ae4 on ring 3)
[162758.344601] radeon 0000:02:00.0: ring 0 stalled for more than 15883msec
[162758.344604] radeon 0000:02:00.0: ring 4 stalled for more than 15883msec
[162758.344609] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162758.344616] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977c91 on ring 0)
[162758.778549] radeon 0000:02:00.0: ring 3 stalled for more than 16032msec
[162758.778557] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9aee on ring 3)
[162758.845562] radeon 0000:02:00.0: ring 4 stalled for more than 16384msec
[162758.845564] radeon 0000:02:00.0: ring 0 stalled for more than 16384msec
[162758.845570] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977c93 on ring 0)
[162758.845576] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162759.279514] radeon 0000:02:00.0: ring 3 stalled for more than 16533msec
[162759.279522] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9af2 on ring 3)
[162759.346478] radeon 0000:02:00.0: ring 4 stalled for more than 16885msec
[162759.346486] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162759.346513] radeon 0000:02:00.0: ring 0 stalled for more than 16885msec
[162759.346519] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977c95 on ring 0)
[162759.780480] radeon 0000:02:00.0: ring 3 stalled for more than 17034msec
[162759.780488] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9af9 on ring 3)
[162759.847467] radeon 0000:02:00.0: ring 4 stalled for more than 17386msec
[162759.847470] radeon 0000:02:00.0: ring 0 stalled for more than 17386msec
[162759.847474] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977c97 on ring 0)
[162759.847481] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162760.281409] radeon 0000:02:00.0: ring 3 stalled for more than 17535msec
[162760.281417] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9afc on ring 3)
[162760.348418] radeon 0000:02:00.0: ring 4 stalled for more than 17887msec
[162760.348420] radeon 0000:02:00.0: ring 0 stalled for more than 17887msec
[162760.348424] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977c9b on ring 0)
[162760.348431] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162760.782364] radeon 0000:02:00.0: ring 3 stalled for more than 18036msec
[162760.782372] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b11 on ring 3)
[162760.849367] radeon 0000:02:00.0: ring 0 stalled for more than 18388msec
[162760.849373] radeon 0000:02:00.0: ring 4 stalled for more than 18388msec
[162760.849377] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162760.849382] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977ca1 on ring 0)
[162761.283340] radeon 0000:02:00.0: ring 3 stalled for more than 18537msec
[162761.283349] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b12 on ring 3)
[162761.350320] radeon 0000:02:00.0: ring 0 stalled for more than 18889msec
[162761.350325] radeon 0000:02:00.0: ring 4 stalled for more than 18889msec
[162761.350329] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162761.350331] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977ca3 on ring 0)
[162761.784287] radeon 0000:02:00.0: ring 3 stalled for more than 19038msec
[162761.784295] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b1d on ring 3)
[162761.851225] radeon 0000:02:00.0: ring 0 stalled for more than 19390msec
[162761.851230] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977ca5 on ring 0)
[162761.851266] radeon 0000:02:00.0: ring 4 stalled for more than 19390msec
[162761.851274] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162762.285236] radeon 0000:02:00.0: ring 3 stalled for more than 19539msec
[162762.285245] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b1e on ring 3)
[162762.352204] radeon 0000:02:00.0: ring 0 stalled for more than 19891msec
[162762.352208] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977ca7 on ring 0)
[162762.352211] radeon 0000:02:00.0: ring 4 stalled for more than 19891msec
[162762.352216] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162762.786194] radeon 0000:02:00.0: ring 3 stalled for more than 20040msec
[162762.786202] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b28 on ring 3)
[162762.853182] radeon 0000:02:00.0: ring 0 stalled for more than 20392msec
[162762.853187] radeon 0000:02:00.0: ring 4 stalled for more than 20392msec
[162762.853189] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cab on ring 0)
[162762.853198] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162763.287146] radeon 0000:02:00.0: ring 3 stalled for more than 20541msec
[162763.287154] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b3c on ring 3)
[162763.354146] radeon 0000:02:00.0: ring 0 stalled for more than 20893msec
[162763.354151] radeon 0000:02:00.0: ring 4 stalled for more than 20893msec
[162763.354152] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cb0 on ring 0)
[162763.354162] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162763.788097] radeon 0000:02:00.0: ring 3 stalled for more than 21042msec
[162763.788104] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b47 on ring 3)
[162763.855088] radeon 0000:02:00.0: ring 0 stalled for more than 21394msec
[162763.855093] radeon 0000:02:00.0: ring 4 stalled for more than 21394msec
[162763.855095] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cb2 on ring 0)
[162763.855104] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162764.289052] radeon 0000:02:00.0: ring 3 stalled for more than 21543msec
[162764.289060] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b48 on ring 3)
[162764.356047] radeon 0000:02:00.0: ring 0 stalled for more than 21895msec
[162764.356052] radeon 0000:02:00.0: ring 4 stalled for more than 21895msec
[162764.356057] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162764.356058] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cb4 on ring 0)
[162764.790005] radeon 0000:02:00.0: ring 3 stalled for more than 22044msec
[162764.790013] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b52 on ring 3)
[162764.857016] radeon 0000:02:00.0: ring 4 stalled for more than 22396msec
[162764.857018] radeon 0000:02:00.0: ring 0 stalled for more than 22396msec
[162764.857022] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cb6 on ring 0)
[162764.857030] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162765.290965] radeon 0000:02:00.0: ring 3 stalled for more than 22545msec
[162765.290974] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b53 on ring 3)
[162765.357959] radeon 0000:02:00.0: ring 4 stalled for more than 22897msec
[162765.357961] radeon 0000:02:00.0: ring 0 stalled for more than 22897msec
[162765.357967] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cba on ring 0)
[162765.357974] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162765.791913] radeon 0000:02:00.0: ring 3 stalled for more than 23046msec
[162765.791921] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b67 on ring 3)
[162765.858900] radeon 0000:02:00.0: ring 4 stalled for more than 23398msec
[162765.858906] radeon 0000:02:00.0: ring 0 stalled for more than 23398msec
[162765.858911] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cbe on ring 0)
[162765.858917] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162766.292867] radeon 0000:02:00.0: ring 3 stalled for more than 23547msec
[162766.292874] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b68 on ring 3)
[162766.359864] radeon 0000:02:00.0: ring 4 stalled for more than 23899msec
[162766.359867] radeon 0000:02:00.0: ring 0 stalled for more than 23899msec
[162766.359872] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cc0 on ring 0)
[162766.359879] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162766.793824] radeon 0000:02:00.0: ring 3 stalled for more than 24048msec
[162766.793832] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b73 on ring 3)
[162766.860826] radeon 0000:02:00.0: ring 0 stalled for more than 24400msec
[162766.860830] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cc2 on ring 0)
[162766.860835] radeon 0000:02:00.0: ring 4 stalled for more than 24400msec
[162766.860842] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162767.294789] radeon 0000:02:00.0: ring 3 stalled for more than 24549msec
[162767.294798] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b74 on ring 3)
[162767.361727] radeon 0000:02:00.0: ring 0 stalled for more than 24901msec
[162767.361731] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cc4 on ring 0)
[162767.361764] radeon 0000:02:00.0: ring 4 stalled for more than 24901msec
[162767.361772] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162767.795735] radeon 0000:02:00.0: ring 3 stalled for more than 25050msec
[162767.795742] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b7d on ring 3)
[162767.862726] radeon 0000:02:00.0: ring 4 stalled for more than 25402msec
[162767.862728] radeon 0000:02:00.0: ring 0 stalled for more than 25402msec
[162767.862732] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cc7 on ring 0)
[162767.862740] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162768.296685] radeon 0000:02:00.0: ring 3 stalled for more than 25551msec
[162768.296693] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b8c on ring 3)
[162768.363674] radeon 0000:02:00.0: ring 4 stalled for more than 25903msec
[162768.363677] radeon 0000:02:00.0: ring 0 stalled for more than 25903msec
[162768.363682] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977ccc on ring 0)
[162768.363690] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162768.797648] radeon 0000:02:00.0: ring 3 stalled for more than 26052msec
[162768.797656] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b96 on ring 3)
[162768.864629] radeon 0000:02:00.0: ring 4 stalled for more than 26404msec
[162768.864636] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162768.864672] radeon 0000:02:00.0: ring 0 stalled for more than 26404msec
[162768.864680] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cce on ring 0)
[162769.298596] radeon 0000:02:00.0: ring 3 stalled for more than 26553msec
[162769.298605] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9b97 on ring 3)
[162769.365589] radeon 0000:02:00.0: ring 4 stalled for more than 26905msec
[162769.365592] radeon 0000:02:00.0: ring 0 stalled for more than 26905msec
[162769.365597] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cd0 on ring 0)
[162769.365604] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162769.799546] radeon 0000:02:00.0: ring 3 stalled for more than 27054msec
[162769.799554] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9ba0 on ring 3)
[162769.866543] radeon 0000:02:00.0: ring 4 stalled for more than 27406msec
[162769.866546] radeon 0000:02:00.0: ring 0 stalled for more than 27406msec
[162769.866552] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cd2 on ring 0)
[162769.866560] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162770.300509] radeon 0000:02:00.0: ring 3 stalled for more than 27555msec
[162770.300517] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9ba1 on ring 3)
[162770.367493] radeon 0000:02:00.0: ring 4 stalled for more than 27907msec
[162770.367500] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162770.367529] radeon 0000:02:00.0: ring 0 stalled for more than 27907msec
[162770.367536] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cd4 on ring 0)
[162770.801458] radeon 0000:02:00.0: ring 3 stalled for more than 28056msec
[162770.801466] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9bb7 on ring 3)
[162770.868464] radeon 0000:02:00.0: ring 0 stalled for more than 28408msec
[162770.868469] radeon 0000:02:00.0: ring 4 stalled for more than 28408msec
[162770.868473] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162770.868478] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cdb on ring 0)
[162771.302415] radeon 0000:02:00.0: ring 3 stalled for more than 28557msec
[162771.302422] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9bba on ring 3)
[162771.369400] radeon 0000:02:00.0: ring 4 stalled for more than 28909msec
[162771.369403] radeon 0000:02:00.0: ring 0 stalled for more than 28909msec
[162771.369408] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cdd on ring 0)
[162771.369415] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162771.803363] radeon 0000:02:00.0: ring 3 stalled for more than 29058msec
[162771.803370] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9bc3 on ring 3)
[162771.870339] radeon 0000:02:00.0: ring 4 stalled for more than 29410msec
[162771.870347] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162771.870380] radeon 0000:02:00.0: ring 0 stalled for more than 29410msec
[162771.870385] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977cdf on ring 0)
[162772.304319] radeon 0000:02:00.0: ring 3 stalled for more than 29559msec
[162772.304328] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca994a last fence id 0x0000000001ca9bc4 on ring 3)
[162772.371281] radeon 0000:02:00.0: ring 4 stalled for more than 29911msec
[162772.371288] radeon 0000:02:00.0: GPU lockup (current fence id 0x00000000004996f5 last fence id 0x00000000004996f6 on ring 4)
[162772.371321] radeon 0000:02:00.0: ring 0 stalled for more than 29911msec
[162772.371329] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977c2f last fence id 0x0000000000977ce1 on ring 0)
[162772.941129] radeon 0000:02:00.0: Saved 13017 dwords of commands on ring 0.
[162772.941212] radeon 0000:02:00.0: GPU softreset: 0x0000004D
[162772.941215] radeon 0000:02:00.0:   GRBM_STATUS               = 0xF4407028
[162772.941218] radeon 0000:02:00.0:   GRBM_STATUS_SE0           = 0xCA000006
[162772.941220] radeon 0000:02:00.0:   GRBM_STATUS_SE1           = 0x00000006
[162772.941222] radeon 0000:02:00.0:   SRBM_STATUS               = 0x20000AC0
[162772.941279] radeon 0000:02:00.0:   SRBM_STATUS2              = 0x00000000
[162772.941281] radeon 0000:02:00.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[162772.941284] radeon 0000:02:00.0:   R_008678_CP_STALLED_STAT2 = 0x40000000
[162772.941286] radeon 0000:02:00.0:   R_00867C_CP_BUSY_STAT     = 0x00408002
[162772.941288] radeon 0000:02:00.0:   R_008680_CP_STAT          = 0x84228647
[162772.941291] radeon 0000:02:00.0:   R_00D034_DMA_STATUS_REG   = 0x44483146
[162772.941293] radeon 0000:02:00.0:   R_00D834_DMA_STATUS_REG   = 0x44C83D57
[162772.941296] radeon 0000:02:00.0:   VM_CONTEXT1_PROTECTION_FAULT_ADDR   0x00000000
[162772.941298] radeon 0000:02:00.0:   VM_CONTEXT1_PROTECTION_FAULT_STATUS 0x00000000
[162773.468280] radeon 0000:02:00.0: GRBM_SOFT_RESET=0x0000DDFF
[162773.468338] radeon 0000:02:00.0: SRBM_SOFT_RESET=0x00100100
[162773.469496] radeon 0000:02:00.0:   GRBM_STATUS               = 0x00003028
[162773.469500] radeon 0000:02:00.0:   GRBM_STATUS_SE0           = 0x00000006
[162773.469503] radeon 0000:02:00.0:   GRBM_STATUS_SE1           = 0x00000006
[162773.469506] radeon 0000:02:00.0:   SRBM_STATUS               = 0x200000C0
[162773.469563] radeon 0000:02:00.0:   SRBM_STATUS2              = 0x00000000
[162773.469566] radeon 0000:02:00.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[162773.469569] radeon 0000:02:00.0:   R_008678_CP_STALLED_STAT2 = 0x00000000
[162773.469573] radeon 0000:02:00.0:   R_00867C_CP_BUSY_STAT     = 0x00000000
[162773.469576] radeon 0000:02:00.0:   R_008680_CP_STAT          = 0x00000000
[162773.469579] radeon 0000:02:00.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[162773.469582] radeon 0000:02:00.0:   R_00D834_DMA_STATUS_REG   = 0x44C83D57
[162773.469711] radeon 0000:02:00.0: GPU reset succeeded, trying to resume
[162773.499623] [drm] probing gen 2 caps for device 8086:2f08 = 77a3102/6
[162773.499627] [drm] PCIE gen 2 link speeds already enabled
[162773.510097] [drm] PCIE GART of 2048M enabled (table at 0x00000000001D6000).
[162773.510209] radeon 0000:02:00.0: WB enabled
[162773.510212] radeon 0000:02:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff9b2419761c00
[162773.510215] radeon 0000:02:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff9b2419761c04
[162773.510218] radeon 0000:02:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff9b2419761c08
[162773.510220] radeon 0000:02:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff9b2419761c0c
[162773.510223] radeon 0000:02:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff9b2419761c10
[162773.510484] radeon 0000:02:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0xffffb4b183c35a18
[162773.520622] radeon 0000:02:00.0: failed VCE resume (-22).
[162773.678733] [drm] ring test on 0 succeeded in 1 usecs
[162773.678737] [drm] ring test on 1 succeeded in 1 usecs
[162773.678741] [drm] ring test on 2 succeeded in 1 usecs
[162773.678754] [drm] ring test on 3 succeeded in 9 usecs
[162773.678760] [drm] ring test on 4 succeeded in 3 usecs
[162773.855853] [drm] ring test on 5 succeeded in 2 usecs
[162773.855858] [drm] UVD initialized successfully.
[162774.030427] [drm:si_dpm_set_power_state [radeon]] *ERROR* si_set_sw_state failed
[162775.106060] [drm:r600_ib_test [radeon]] *ERROR* radeon: fence wait timed out.
[162775.106088] [drm:radeon_ib_ring_tests [radeon]] *ERROR* radeon: failed testing IB on GFX ring (-110).
[162775.580852] radeon 0000:02:00.0: GPU softreset: 0x00000048
[162775.580856] radeon 0000:02:00.0:   GRBM_STATUS               = 0xA0003028
[162775.580858] radeon 0000:02:00.0:   GRBM_STATUS_SE0           = 0x00000006
[162775.580860] radeon 0000:02:00.0:   GRBM_STATUS_SE1           = 0x00000006
[162775.580862] radeon 0000:02:00.0:   SRBM_STATUS               = 0x200000C0
[162775.580919] radeon 0000:02:00.0:   SRBM_STATUS2              = 0x00000000
[162775.580921] radeon 0000:02:00.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[162775.580923] radeon 0000:02:00.0:   R_008678_CP_STALLED_STAT2 = 0x00010000
[162775.580925] radeon 0000:02:00.0:   R_00867C_CP_BUSY_STAT     = 0x00400002
[162775.580927] radeon 0000:02:00.0:   R_008680_CP_STAT          = 0x84010243
[162775.580929] radeon 0000:02:00.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[162775.580931] radeon 0000:02:00.0:   R_00D834_DMA_STATUS_REG   = 0x44C83D57
[162775.580934] radeon 0000:02:00.0:   VM_CONTEXT1_PROTECTION_FAULT_ADDR   0x00000000
[162775.580936] radeon 0000:02:00.0:   VM_CONTEXT1_PROTECTION_FAULT_STATUS 0x00000000
[162776.122039] radeon 0000:02:00.0: GRBM_SOFT_RESET=0x0000DDFF
[162776.122095] radeon 0000:02:00.0: SRBM_SOFT_RESET=0x00000100
[162776.123252] radeon 0000:02:00.0:   GRBM_STATUS               = 0x00003028
[162776.123254] radeon 0000:02:00.0:   GRBM_STATUS_SE0           = 0x00000006
[162776.123257] radeon 0000:02:00.0:   GRBM_STATUS_SE1           = 0x00000006
[162776.123259] radeon 0000:02:00.0:   SRBM_STATUS               = 0x200000C0
[162776.123316] radeon 0000:02:00.0:   SRBM_STATUS2              = 0x00000000
[162776.123318] radeon 0000:02:00.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[162776.123320] radeon 0000:02:00.0:   R_008678_CP_STALLED_STAT2 = 0x00000000
[162776.123322] radeon 0000:02:00.0:   R_00867C_CP_BUSY_STAT     = 0x00000000
[162776.123325] radeon 0000:02:00.0:   R_008680_CP_STAT          = 0x00000000
[162776.123327] radeon 0000:02:00.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[162776.123329] radeon 0000:02:00.0:   R_00D834_DMA_STATUS_REG   = 0x44C83D57
[162776.123458] radeon 0000:02:00.0: GPU reset succeeded, trying to resume
[162776.151850] [drm] probing gen 2 caps for device 8086:2f08 = 77a3102/6
[162776.151854] [drm] PCIE gen 2 link speeds already enabled
[162776.160890] [drm] PCIE GART of 2048M enabled (table at 0x00000000001D6000).
[162776.161003] radeon 0000:02:00.0: WB enabled
[162776.161006] radeon 0000:02:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff9b2419761c00
[162776.161008] radeon 0000:02:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff9b2419761c04
[162776.161011] radeon 0000:02:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff9b2419761c08
[162776.161013] radeon 0000:02:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff9b2419761c0c
[162776.161015] radeon 0000:02:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff9b2419761c10
[162776.161269] radeon 0000:02:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0xffffb4b183c35a18
[162776.171396] radeon 0000:02:00.0: failed VCE resume (-22).
[162776.329982] [drm] ring test on 0 succeeded in 1 usecs
[162776.329987] [drm] ring test on 1 succeeded in 1 usecs
[162776.329991] [drm] ring test on 2 succeeded in 1 usecs
[162776.330004] [drm] ring test on 3 succeeded in 9 usecs
[162776.330010] [drm] ring test on 4 succeeded in 3 usecs
[162776.507098] [drm] ring test on 5 succeeded in 2 usecs
[162776.507102] [drm] UVD initialized successfully.
[162776.683367] [drm:si_dpm_set_power_state [radeon]] *ERROR* si_set_sw_state failed
[162776.757531] [drm] ib test on ring 0 succeeded in 0 usecs
[162776.757564] [drm] ib test on ring 1 succeeded in 0 usecs
[162776.757597] [drm] ib test on ring 2 succeeded in 0 usecs
[162776.757627] [drm] ib test on ring 3 succeeded in 0 usecs
[162776.757657] [drm] ib test on ring 4 succeeded in 0 usecs
[162777.907859] [drm:uvd_v1_0_ib_test [radeon]] *ERROR* radeon: fence wait timed out.
[162777.907896] [drm:radeon_ib_ring_tests [radeon]] *ERROR* radeon: failed testing IB on ring 5 (-110).
[162777.908053] radeon 0000:02:00.0: GPU fault detected: 146 0x0844440c
[162777.908060] radeon 0000:02:00.0:   VM_CONTEXT1_PROTECTION_FAULT_ADDR   0x0001CD42
[162777.908064] radeon 0000:02:00.0:   VM_CONTEXT1_PROTECTION_FAULT_STATUS 0x0404400C
[162777.908068] VM fault (0x0c, vmid 2) at page 118082, read from TC (68)
[162777.911243] radeon 0000:02:00.0: GPU fault detected: 146 0x0844080c
[162777.911249] radeon 0000:02:00.0:   VM_CONTEXT1_PROTECTION_FAULT_ADDR   0x0001CD42
[162777.911252] radeon 0000:02:00.0:   VM_CONTEXT1_PROTECTION_FAULT_STATUS 0x0400800C
[162777.911256] VM fault (0x0c, vmid 2) at page 118082, read from TC (8)
[162788.212900] radeon 0000:02:00.0: ring 3 stalled for more than 10020msec
[162788.212908] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca9c51 last fence id 0x0000000001ca9d44 on ring 3)
[162788.278873] radeon 0000:02:00.0: ring 0 stalled for more than 10369msec
[162788.278881] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977cf2 last fence id 0x0000000000977d38 on ring 0)
[162788.713831] radeon 0000:02:00.0: ring 3 stalled for more than 10521msec
[162788.713839] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca9c51 last fence id 0x0000000001ca9d44 on ring 3)
[162788.779830] radeon 0000:02:00.0: ring 0 stalled for more than 10870msec
[162788.779838] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977cf2 last fence id 0x0000000000977d38 on ring 0)
[162789.214800] radeon 0000:02:00.0: ring 3 stalled for more than 11022msec
[162789.214809] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca9c51 last fence id 0x0000000001ca9d50 on ring 3)
[162789.280787] radeon 0000:02:00.0: ring 0 stalled for more than 11371msec
[162789.280795] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977cf2 last fence id 0x0000000000977d3c on ring 0)
[162789.715740] radeon 0000:02:00.0: ring 3 stalled for more than 11523msec
[162789.715748] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca9c51 last fence id 0x0000000001ca9d50 on ring 3)
[162789.781736] radeon 0000:02:00.0: ring 0 stalled for more than 11872msec
[162789.781744] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977cf2 last fence id 0x0000000000977d3c on ring 0)
[162790.216710] radeon 0000:02:00.0: ring 3 stalled for more than 12024msec
[162790.216719] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca9c51 last fence id 0x0000000001ca9d5b on ring 3)
[162790.282662] radeon 0000:02:00.0: ring 0 stalled for more than 12373msec
[162790.282670] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977cf2 last fence id 0x0000000000977d40 on ring 0)
[162790.717659] radeon 0000:02:00.0: ring 3 stalled for more than 12525msec
[162790.717667] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca9c51 last fence id 0x0000000001ca9d67 on ring 3)
[162790.783649] radeon 0000:02:00.0: ring 0 stalled for more than 12874msec
[162790.783656] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977cf2 last fence id 0x0000000000977d44 on ring 0)
[162791.218604] radeon 0000:02:00.0: ring 3 stalled for more than 13026msec
[162791.218612] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca9c51 last fence id 0x0000000001ca9d70 on ring 3)
[162791.284602] radeon 0000:02:00.0: ring 0 stalled for more than 13375msec
[162791.284610] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977cf2 last fence id 0x0000000000977d48 on ring 0)
[162791.719562] radeon 0000:02:00.0: ring 3 stalled for more than 13527msec
[162791.719570] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca9c51 last fence id 0x0000000001ca9d70 on ring 3)
[162791.785561] radeon 0000:02:00.0: ring 0 stalled for more than 13876msec
[162791.785568] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977cf2 last fence id 0x0000000000977d48 on ring 0)
[162792.220512] radeon 0000:02:00.0: ring 3 stalled for more than 14028msec
[162792.220520] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca9c51 last fence id 0x0000000001ca9d7c on ring 3)
[162792.286487] radeon 0000:02:00.0: ring 0 stalled for more than 14377msec
[162792.286496] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977cf2 last fence id 0x0000000000977d4c on ring 0)
[162792.721471] radeon 0000:02:00.0: ring 3 stalled for more than 14529msec
[162792.721479] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca9c51 last fence id 0x0000000001ca9d7c on ring 3)
[162792.787457] radeon 0000:02:00.0: ring 0 stalled for more than 14878msec
[162792.787464] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977cf2 last fence id 0x0000000000977d4d on ring 0)
[162793.222387] radeon 0000:02:00.0: ring 3 stalled for more than 15030msec
[162793.222393] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca9c51 last fence id 0x0000000001ca9d89 on ring 3)
[162793.288426] radeon 0000:02:00.0: ring 0 stalled for more than 15379msec
[162793.288434] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977cf2 last fence id 0x0000000000977d4f on ring 0)
[162793.723362] radeon 0000:02:00.0: ring 3 stalled for more than 15531msec
[162793.723368] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca9c51 last fence id 0x0000000001ca9d89 on ring 3)
[162793.789387] radeon 0000:02:00.0: ring 0 stalled for more than 15880msec
[162793.789394] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977cf2 last fence id 0x0000000000977d4f on ring 0)
[162794.224337] radeon 0000:02:00.0: ring 3 stalled for more than 16032msec
[162794.224345] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca9c51 last fence id 0x0000000001ca9d89 on ring 3)
[162794.290321] radeon 0000:02:00.0: ring 0 stalled for more than 16381msec
[162794.290327] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000000977cf2 last fence id 0x0000000000977d4f on ring 0)
[162794.725287] radeon 0000:02:00.0: ring 3 stalled for more than 16533msec
[162794.725295] radeon 0000:02:00.0: GPU lockup (current fence id 0x0000000001ca9c51 last fence id 0x0000000001ca9d89 on ring 3)
dmesg (163,287 bytes)

Issue History

Date Modified Username Field Change
2020-02-13 02:33 nauth New Issue
2020-02-13 02:33 nauth File Added: dmesg